Effect list

Click the button to the right of the list to see the different types of effects you can use.


Settings group

Use these options to adjust the brightness and contrast of the selected color effect.


Brightness slider/box

Increases or decreases the brightness of the selection. Values range from -100, which is very dark, to 100, which is very bright.


Contrast slider/box

Adjusts the amount of contrast that can be applied to the selection. Values range from -100 to 100. Higher values increase contrast, which creates a more sculptured appearance; lower values decrease contrast, which creates a flatter appearance.


Automatic button

Click to have PhotoDraw automatically adjust the brightness and contrast for the selected object.


Settings group

Use these options to adjust the hue and amount of color in the selected object.


Hue slider/box

Move this slider to select a tint color. To increase or decrease the amount of this color in the selected object, move the Amount slider or enter a value in the box.


Amount slider/box

Specifies how much of the selected tint is applied to the selected object. To add more of the selected color, move the slider to the right or enter a higher value in the box. To remove more of the selected color, move the slider to the left or enter a lower value in the box.


Automatic button

Fixes the tint automatically based on a color you click in your object. To fix the tint, click Automatic, and then click a color in your object that should be white or light gray. If the results aren’t what you expect, click Undo on the Edit menu, and then adjust the tint manually by moving the Hue and Amount sliders.


Settings group

Use these options to adjust the hue, saturation, and brightness of the selected object.


Hue slider/box

Adjusts the hue (color) of the selection. Valid values range from -180 to 180. Hues are applied as if from a color wheel, so values of -180 and 180 produce the same result.


Saturation slider/box

Adjusts the color intensity for a selected object. Valid values range from -100 to 100. Lower values remove color from the object; higher values intensify colors.


Brightness slider/box

Increases or decreases the overall brightness of the selection. Valid values range from -100, which is very dark, to 100, which is very bright.


Settings group

Use these options to select and adjust a color for a selected object


Color box

To select a color, click a color to the left of the central square. The new color appears in the square and variations of the color appear to the right.

To use a color from an open picture, click the Eyedropper button, and then click a color in the picture.

To view additional color options, click the arrow button to the right of the color box.


Amount slider/box

Move this slider to the right to increase the selected color's intensity and leave white areas in the object intact. Move this slider to the left to increase the selected color's intensity and leave black areas in the object intact. Values range from -100 to 100.


Settings group

Use these options to balance the colors in the selected object.


Cyan/Red slider/box

Balances the amount of cyan and red in the selected object. Values range from -100 to 100. Negative values increase the amount of cyan and decrease the amount of red; positive values increase the amount of red and decrease the amount of cyan.


Magenta/Green slider/box

Balances the amount of magenta and green in the selected object. Values range from -100 to 100. Negative values increase the amount of magenta and decrease the amount of green; positive values increase the amount of green and decrease the amount of magenta.


Yellow/Blue slider/box

Balances the amount of yellow and blue in the selected object. Values range from -100 to 100. Negative values increase the amount of yellow and decrease the amount of blue; positive values increase the amount of blue and decrease the amount of yellow.


Grayscale button

Click to turn the colors in the selected object to shades of gray.


Negative button

Click this to change the colors in the selected object to their complements – for example, to turn yellows to blues or reds to greens.


Restore button

Click to restore your object to the way it looked before you applied any color effects.


Shape gallery

Click a shape to crop, erase, or create a cutout from the selected object.


Path smoothness slider

Move the slider toward Soft to smooth the outline of your cutout.


Edge slider

Move the slider toward Soft to soften the edges of your cutout.


Options group

Choose additional settings for your cutout.


Cut out opposite area

Select this option to cut out the areas of the object that aren’t selected.


Put in new picture check box

Select this option to put the cutout in a new picture. If you clear this option, the cutout is added to the active picture.


Edge Finder width box

Increase the width to expand the area that the Edge Finder will search to find the selected object's edge.


Color matching slider

Move the slider toward More to add more colors to your selection when you click inside an object. Move the slider to Less to select only those pixels that closely match the color of the pixel you clicked.


Search mode group

Click Local or Global to define how much of the selected object you want to search for matching colors.


Local option

Click this option to select the pixels that match the color of the pixel you click, but only if they touch that pixel.


Global option

Click this option to select all pixels in the object that match the color of the pixel you click.


Stretch to Fit button

Click to fit the shape to the selected object. Fitting the shape to an object will shrink or stretch the shape so that its proportions change.


Lock Crop button

Click to apply the crop you just completed so that you can crop the same object again.


Erase opposite area check box

Check this option to erase the areas of the object that aren’t selected.


Workpane list

Displays a list of available workpanes.


Scroll button (down)

Click to scroll down the workpane.


Scroll button (up)

Click to scroll up the workpane.


Shadow gallery

Displays previews of Shadow effects. To apply an effect to a selected object, click a preview.


Shadow Position button

Click to select and reposition the shadow that you just applied to an object.


Color list

Select the shadow color you want from the list.


Transparency slider/box

Adjusts the transparency of the shadow. To make the shadow more transparent, move the Transparency slider to the right or enter a higher value in the Transparency box. To make the shadow more opaque, move the slider to the left or enter a lower value in the box. Valid values range from 0 to 100; the default value is 25.


Soften slider/box

Adjusts the softness of the shadow’s edge so that it blends with the background. To soften the edge, move the Soften slider to the right or enter a higher value in the Soften box. To sharpen the edge, move the slider to the left or enter a lower value in the box. Valid values range from 0 to 100. The default value for the Soft shadow is 60; for all other shadows, the default is 10.


Transparency slider/box

Adjusts the transparency of the selected object. To make the object more transparent, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 100; the default value is 0.


Transparency slider/box

Adjust these settings to change the way the selected object fades out.


Transparency group

Adjusts the transparency for the Fade Out effect.


Start slider/box

Adjusts the fade for the selected object. To make the start of the fade more transparent, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 100; the default value is 0.


End slider/box

Adjusts the fade for the selected object. To make the end of the fade more transparent, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 100; the default value is 0.


Shape gallery

Displays previews of Fade Out effects. To apply an effect to a selected object, click a preview.


Angle box

Enter a number from 0 to 360 to change the direction of the fade.


Center slider

Adjusts the center point of the fade on the selected object.


Blur/Sharpen slider/box

Adjusts the focus of the selected object. To blur the focus, move the slider to the left or enter a negative value in the box. To sharpen the focus, move the slider to the right or enter a positive value in the box. Valid values range from -100 to 100; the default value is 0.


Plug-in filter list

Displays a list of the plug-in filters that you installed.


Plug-in list

Displays a list of the individual plug-ins for the filter you selected from the Plug-in filter list above.


Launch button

Opens the plug-in you selected from the Plug-in list.


Foreground list

Select the foreground color you want from the list.

To use a color from an open picture, click the Eyedropper button, and then click a color in the picture.

To view additional color options, click the arrow button to the right of the list.


Background list

Select the background color you want from the list.

To use a color from an open picture, click the Eyedropper button, and then click a color in the picture.

To view additional color options, click the arrow button to the right of the list.


Distort gallery

Displays previews of Distort effects. To apply an effect to a selected object, click a preview.


Lock Distort button

Locks the distort effect you just applied so that you can layer another effect on top of it.


Amount slider/box

Adjusts the amount of distortion applied to the selected object. To increase the amount of distortion, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 100; the default value depends on the specific effect you selected.


Frequency slider/box

Changes the number of waves in the distorted object.


Distortion list

Displays the list of Distort effects that you can paint onto the selected object.


Brush gallery

Displays the brush sizes you can use to paint a Distort effect onto the selected object. To select a brush, click it.


3-D gallery

Displays preview s of 3-D effects. To apply an effect to a selected object, click a preview.


Bevel style list

Displays previews of beveled edge styles. To apply a bevel to the edge of a selected object, click a preview.


Bevel group

Changes the depth and width of the surface between the selected object’s face and sides.


Depth box

Adjusts the depth of the surface that joins the face and sides of the selected object. Values range from 0 to 200.


Width box

Adjusts the width of the surface that joins the face and sides of the selected object. Values range from 0 to 200.


Depth box

Adjusts the depth of the sides of the selected object. Values range from 0 to 200.


Face button

Click to apply the fill you chose to the selected object's face.


Bevel button

Click to apply the fill you chose to the beveled edge of the selected object.


Sides button

Click button to apply the fill you chose to the selected object's sides.


Shininess box

Adjusts the amount of light that reflects off the selected object's surfaces. Values range from 0 to 100 percent.


Rotation group

Enter values to rotate or tilt the selected object.


Rotation box

Rotates the selected object by the number of degrees specified. To rotate the object counterclockwise; enter a negative value. To rotate the object clockwise, enter a positive value. Valid values range from -360 to 360 degrees.


Tilt left and right box

Adjusts the side-to-side tilt of the selected object. To tilt the object to the left, enter a negative value. To tilt the object to the right, enter a positive value. Valid values range from –180 to 180 degrees.


Tilt up and down box

Adjusts the upward or downward tilt of the selected object. To tilt the object upward; enter a negative value. To tilt the object downward, enter a positive value. Valid values range from –180 to 180 degrees.


Lighting gallery

Displays previews of preset 3-D lighting effects. To apply an effect to the selected object, click a preview.


Settings group

Changes the direct and indirect lighting for the selected object.


Indirect lighting button

Click to surround the selected object with ambient light. Select a lighting color from the color box below.


Direct Light 1 button

Click this button to shine a direct light on the selected object. Select a lighting color from the color box below.


Direct Light 2 button

Click this button to shine a second direct light on the selected object. Select a lighting color from the color box below.


Direct Light 3 button

Click this button to shine a third direct light on the selected object. Use the color box below to choose a lighting color.


Color box

Click a color to the left of the center square. The new color appears in the square and variations of the color appear to the right.

To use a color from an open picture, click the Eyedropper, and then click a color in the picture.

To view additional color options, click the arrow button to the right of the colors.


Tilt left and right

Adjusts the side-to-side tilt of the selected light. To tilt the light to the left, enter a negative value. To tilt the light to the right, enter a positive value. Valid values range from –180 to 180 degrees.


Tilt up and down

Adjusts the upward or downward tilt of the selected light. To tilt the light upward; enter a negative value. To tilt the light downward, enter a positive value. Valid values range from –180 to 180 degrees.


Perspective slider

Adjusts the two-point perspective of the selected object. To make the object appear as if its origin is nearby, move the slider to the left. To make the object appear as if its origin is far away, move the slider to the right.


Designer effects gallery

Displays previews of Designer effects. To apply an effect to a selected object, click a preview. To remove the effect, click No Effect. To customize the effect, click Settings at the top of the workpane, and then select from the options that appear in the workpane..


Lock Effect button

Locks the effect you just applied so that you can layer another effect on top of it.


Transparency slider/box

Adjusts the transparency of the selected object. To make the object more transparent, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 100 percent; the default value is 0.


Brush size slider/box

Specifies the size of the brush used to apply the selected effect. To create larger brush strokes, move the slider to the right or enter a higher value in the box. To create smaller strokes, move the slider to the left or enter a lower value in the box. Valid values range from 25 to 400; the default value is 100.


Coverage slider/box

Applies more or less coverage when the selected effect is applied. To create a more textured surface, move the slider to the right or enter a higher value in the box. To create a less textured surface, move the slider to the left or enter a lower value in the box. Valid values range from 0 to 100; the default value depends on the selected effect.


Pressure slider/box

Adjusts the brush stroke pressure for the selected effect. To increase the darkness and definition of the stroke, move the slider to the right or enter a higher value in the box. To decrease the stroke pressure, move the slider to the left or enter a lower value in the box. Valid values range from 0 to 200; the default value depends on the effect you selected.


Brush gallery

Displays the active brush style for the selected effect. To see a list of available brush styles, click the arrow to the left of the box, and then select an item from the list.


Reset button

Returns the settings for the selected effect to their default values.


Edge width slider/box

Specifies the width of the selected object's edges. To create broader edges, move the slider to the right or enter a higher value in the box. Valid values range from 1 to 14; the default value is 2.


Edge brightness slider/box

Specifies the relative lightness of the selected object's edges. To create brighter edges, move the slider to the right or enter a higher value in the box. To dim the edges, move the slider to the left or enter a lower value in the box. Valid values range from 0 to 50; the default value is 38.


Smoothness slider/box

Specifies the overall smoothness of the selected object's edges. To create smoother edges, move the slider to the right or enter a higher value in the box. Valid values range from 1 to 15; the default value is 5.


Direction balance slider/box

Specifies the percentage of brush strokes used for this effect that face a right diagonal direction. To add more right diagonal strokes; move the slider to the right or enter a higher value in the box. To add more left diagonal strokes, move the slider to the left or enter a lower value in the box. Valid values range from 0 to 100; the default value is 50.


Stroke length slider/box

Specifies the length of the brush strokes used for this effect. To create longer strokes, move the slider to the right or enter a higher value in the box. To create shorter strokes, move the slider to the left or enter a lower value in the box. Valid values range from 3 to 50; the default value is 15.


Sharpness slider/box

Specifies the level of sharpness and detail for this effect. To create sharper, more detailed results, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 10; the default value is 3.


Detail slider/box

Specifies the level of detail for the surface modulations of this effect. To create sharper, more detailed results, move the slider to the right or enter a higher value in the box. Valid values range from 1 to 15; the default value is 13.


Light position list

Displays the position of the light source that determines where highlights and shadows appear on the selected object. To change the position, click a different item in the list.


Smoothness slider/box

Controls the surface smoothness achieved with this effect. To create smoother, less detailed results, move the slider to the right or enter a higher value in the box. Valid values range from 1 to 15; the default value is 3.


Foreground color list

Select the color you want from the list.

To use a color from an open picture, click the Eyedropper button, and then click a color in the picture.

To view additional color options, click the arrow button to the right of the list.


Background color list

Select the color you want from the list.

To use a color from an open picture, click the Eyedropperbutton, and then click a color in the picture.

To view additional color options, click the arrow button to the right of the list.


Charcoal area slider/box

Adjusts how much area of the selected object is drawn with charcoal strokes. To create more charcoal strokes, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 20; the default value is 6.


Chalk area slider/box

Adjusts how much area of the selected object is drawn with chalk strokes. To create more chalk strokes, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 20; the default value is 6.


Stroke pressure slider/box

Adjusts the stroke pressure. To increase the darkness and definition of the stroke, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 5; the default value is 1.


Charcoal color list

Select the color you want from the list.

To use a color from an open picture, click the Eyedropper button, and then click a color in the picture.

To view additional color options, click the arrow button to the right of the list.


Chalk color list

Select the color you want from the list.

To use a color from an open picture, click the Eyedropper, and then click a color in the picture.

To view additional color options, click the arrow button to the right of the list.


Charcoal thickness slider/box

Specifies the thickness of the charcoal strokes. To create denser sketch strokes in the foreground color, move the slider to the right or enter a higher value in the box. Valid values range from 1 to 7; the default thickness is 1.


Detail slider/box

Adjusts the amount of detail retained in the selected object. To increase the amount of detail, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 5.


Light/dark balance slider/box

Specifies the percentage of dark areas to light areas in the selected object. To darken the effect; move the slider to the right or enter a higher value in the box. Valid values range from 0 to 100; the default value is 50.


Paper color list

Select the color you want from the list.

To use a color from an open picture, click the Eyedropper button, and then click a color in the picture.

To view additional color options, click the arrow button to the right of the list.


Detail slider/box

Adjusts the amount of detail retained in the selected object. To increase the amount of detail, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 10; the default value is 4.


Smoothness slider/box

Adjusts the surface smoothness of the selected object. To make the object appear smoother, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 10; the default value is 7.


Pencil width slider/box

Specifies the width of each pencil stroke. To increase the stroke width, move the slider to the right or enter a higher value in the box. Valid values range from 1 to 24; the default value is 4.


Stroke pressure slider/box

Adjusts the pressure of each pencil stroke. To increase the darkness and definition for each stroke, move the slider to the right or enter a higher value in the box. To decrease the stroke pressure, move the slider to the left or enter a lower value in the box. Valid values range from 0 to 15; the default value is 8.


Paper brightness slider/box

Adjusts the shade of gray background paper. To darken the background paper, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 50; the default value is 25.


Foreground level slider/box

Adjusts how much of the selected object is drawn with crayon strokes in the foreground color. To increase this area, move the slider to the right or enter a higher value in the box. Valid values range from 1 to 15; the default value is 11.


Background level slider/box

Adjusts how much of the selected object blends with the background color. To increase this area, move the slider to the right or enter a higher value in the box.. Valid values range from 1 to 15; the default value is 7.


Crack spacing slider/box

Specifies the amount of space between cracks that appear in the selected object. To create a smoother finish; move the slider to the right or enter a higher value in the box. To simulate air bubbles in the finish, move the slider to the left or enter a lower value in the box. Valid values range from 2 to 100; the default value is 15.


Crack depth slider/box

Specifies the depth of cracks that appear in the selected object. To increase the three-dimensional appearance of the object, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 10; the default value is 6.


Crack brightness slider/box

Specifies the brightness of the cracks that appear in the selected object. To darken the cracks, move the slider to the left or enter a lower value in the box. Valid values range from 0 to 10; the default value is 9.


Stroke length slider/box

Specifies the length of the brush strokes used for this effect. To create longer strokes, move the slider to the right or enter a higher value in the box. Valid values range from 3 to 50; the default value is 9.


Sharpness slider/box

Specifies the levels of sharpness and detail for this effect. To create more vivid results, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 20; the default value is 6.


Strength slider/box

Specifies the number of times the selected object is crosshatched. To increase the crosshatching detail, move the slider to the right or enter a higher value in the box. Valid values range from 1 to 3; the default value is 1.


Number of levels slider/box

Specifies how much original detail and color are retained in the selected object. To retain more of the selected object’s original appearance, move the slider to the right or enter a higher value in the box. Valid values range from 2 to 8; the default value is 4.


Edge simplicity slider/box

Specifies how much original edge detail is retained in the selected object. To simplify the edges and create a less detailed appearance, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 10; the default value is 4.


Edge fidelity slider/box

Specifies the level of original contour retained in the selected object. To create edge contours that closely resemble the original object, move the slider to the right or enter a higher value in the box. Valid values range from 1 to 3; the default value is 2.


Balance slider/box

Specifies the ratio of dark strokes to light strokes in the selected object. Higher values increase the areas of the object that are painted with dark strokes; lower values increase the areas painted with light strokes. To change the value, move the slider or enter a number in the box. Valid values range form 0 to 10; the default value is 5.


Black intensity slider/box

Specifies the amount of black used in the dark strokes. To increase the amount of black, move the slider to the right or enter a higher value in the box. To decrease the amount, move the slider to the left or enter a lower value in the box. Valid values range from 0 to 10; the default value is 6.


White intensity slider/box

Specifies the amount of white used in the light strokes. To increase the amount of white, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 10; the default value is 2.


Graininess slider/box

Specifies the degree of graininess applied to the selected object. To increase the graininess, move the slider to the right or enter a higher value in the box. To decrease the graininess, move the slider to the left or enter a lower value in the box. Valid values range from 0 to 10; the default value is 6.


Glow amount slider/box

Specifies the area of the selected object that a diffuse glow is added to. To increase the amount of glow, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 20; the default value is 10.


Clear amount slider/box

Specifies the degree of diffusion for the selected object's highlights. To increase the amount of diffusion, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 20; the default value is 15.


Glow color list

Select the color you want from the list.

To use a color from an open picture, click the Eyedropper button, and then click a color in the picture.

To view additional color options, click the arrow button to the right of the list.


Brush size slider/box

Changes the size of the brush used to apply this effect. Higher values create larger, coarser brush strokes. To increase the brush size, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 10; the default value is 2.


Brush detail slider/box

Specifies the level of detail for the paint strokes applied to the selected object. Higher values create more detailed brush strokes. To decrease the detail, move the slider to the left or enter a lower value in the box. Valid values range from 0 to 10; the default value is 8.


Texture slider/box

Specifies the surface texture for the strokes applied to the selected object. Higher values create rougher textures. To increase the texture, move the slider to the right or enter a higher value in the box. Valid values range from 1 to 3; the default value is 1.


Relief slider/box

Specifies the degree of contrast between the surface areas in the selected object. To increase the three-dimensional appearance of the object, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 25; the default value is 11.


Light position list

Displays the position of the light source that add highlights and shadows to the selected object. To change position, click a different item in the list.


Grain slider/box

Specifies the degree of graininess applied to the selected object. To increase the graininess, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 20; the default value is 4.


Highlight area slider/box

Specifies the number of highlights applied to the selected object. To add more highlights, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 20; the default value is 0.


Highlight intensity slider/box

Specifies the brightness of the highlights applied to the selected object. To dim the highlights, move the slider to the left or enter a lower value in the box. Valid values range from 0 to 10; the default value is 10.


Brush size slider/box

Changes the size of the brush used to apply this effect. To create larger, coarser brush strokes, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 10; the default value is 2.


Brush detail slider/box

Specifies the amount of detail in the paint strokes applied to the selected object. To create more detailed brush strokes, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 10; the default value is 8.


Texture slider/box

Specifies the texture of the strokes applied to the selected object. To create a rougher texture, move the slider to the right or enter a higher value in the box. Valid values range from 1 to 3; the default value is 1.


Distortion slider/box

Specifies how much distortion is applied to the selected object. To create more distortion, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 20; the default value is 5.


Smoothness slider/box

Specifies the smoothness of the glass. To create a smoother surface, move the slider to the right or enter a higher value in the box. Valid values range from 1 to 15; the default value is 3.


Edge width slider/box

Specifies the width of the edges in the selected object. To create broader edges, move the slider to the right or enter a higher value in the box. Valid values range from 1 to 14; the default value is 2.


Edge brightness slider/box

Specifies the brightness of the edges in the selected object. To create brighter accents, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 20; the default value is 6.


Smoothness slider/box

Specifies the overall smoothness of the edges for the selected object. To create smoother edges, move the slider to the right or enter a higher value in the box. Valid values range from 1 to 15; the default value is 5.


Graininess slider/box

Specifies the degree of graininess applied to the selected object. To increase the graininess, move the slider to the right or enter a higher value in the box. To decrease graininess, move the slider to the left or enter a lower value in the box. Valid values range from 0 to 100; the default value is 40.


Grain type list

Displays a list of grain types. To change the grain type, click a different item in the list.


Contrast slider/box

Specifies the contrast between light areas and dark areas in the selected object. To create brighter highlights and dark tones, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 100; the default value is 50.


Stroke length slider/box

Specifies the length of the strokes used for this effect. To create shorter strokes, move the slider to the left or enter a lower value in the box. Valid values range from 1 to 15; the default value is 15.


Stroke direction list

Displays the direction of the pen strokes for this effect. To change the direction, click a different item in the list.


Light/dark balance slider/box

Specifies the percentage of dark areas to light areas in the selected object. To darken the effect; move the slider to the right or enter a higher value in the box. Valid values range from 0 to 100; the default value is 50.


Ink color list

Select the color you want from the list.

To use a color from an open picture, click the Eyedropper, and then click a color in the picture.

To view additional color options, click the arrow button to the right of the list.


Size slider/box

Specifies the size of the screen used for this effect. To create larger halftone dots, circles, or lines, move the slider or enter a higher value in the box. Valid values range from 1 to 12; the default value is 1.


Screen type list

Displays a list of screens types for this effect. To change the screen type, click a different item in the list.


Contrast slider/box

Specifies the contrast between light areas and dark areas in the selected object. To create brighter highlights and dark tones, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 50; the default value is 5.


Stroke length slider/box

Specifies the length of the strokes used for this effect. To create longer strokes, move the slider to the right or enter a higher value in the box. Valid values range from 1 to 50; the default value is 4.


Dark intensity slider/box

Specifies the value of the dark tones in this effect. To increase the intensity of the dark tones, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 50; the default value is 20.


Light intensity slider/box

Specifies the value of the light tones in this effect. To increase the intensity of the light tones, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 50; the default value is 10.


Tile size slider/box

Specifies the size of each square tile. To increase the tile size, move the slider to the right or enter a higher value in the box. Valid values range from 2 to 10; the default value is 12.


Grout width slider/box

Specifies the minimum width between tiles; the width in some areas will exceed this number because the tiles are irregularly shaped. To increase the space, move the slider to the right or enter a higher value in the box. Valid values range from 1 to 15; the default value is 3.


Lighten grout slider/box

Specifies the color of the space (grout) between tiles. To lighten the grout, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 10; the default value is 9.


Glow size slider/box

Specifies the type and amount of glow applied with this effect. To add glow to the outside of dark objects and to the inside of light objects, move the slider to the right or enter a higher value in the box. Valid values range from -24 to 24; the default value is 5.


Glow brightness slider/box

Specifies the intensity of the glow. To increase the appearance that the selected object is radiating light and heat, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 50; the default value is 15.


Image balance slider/box

Specifies the proportion of paper color to emboss color. To use more of the paper color; move the slider to the right or enter a higher value in the box. To use more of the emboss color, move the slider to the left or enter a lower value in the box. Valid values range from 0 to 50; the default value is 25.


Graininess slider/box

Specifies the amount of graininess applied to the selected object. To increase the graininess, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 20; the default value is 10.


Relief slider/box

Specifies the contrast between the surface areas in the selected object. To increase the three-dimensional appearance of the object, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 25; the default value is 11.


Emboss color list

Select the color you want from the list.

To use a color from an open picture, click the Eyedropper button, and then click a color in the picture.

To view additional color options, click the arrow button to the right of the list.


Brush size slider/box

Changes the size of the brush used to apply this effect. To create larger, coarser brush strokes, move the slider to the right or enter a higher value in the box. Valid values range from 1 to 50; the default value is 8.


Brush type list

Displays the types of brush used for this effect. To change the brush type, select a different item from this list.


Sharpness slider/box

Specifies the levels of sharpness and detail for this effect. To create more vivid results, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 40; the default value is 7.


Stroke size slider/box

Specifies the width of each stroke. To increase the stroke width, move the slider to the right or enter a higher value in the box. To decrease the stroke width, move the slider to the left or enter a lower value in the box. Valid values range from 1 to 50; the default value is 25.


Stroke detail slider/box

Specifies the amount of detail used for this effect. To decrease the amount of detail, move the slider to the left or enter a lower value in the box. Valid values range from 1 to 3; the default value is 3.


Softness slider/box

Specifies the softness of the strokes applied with this effect. To create softer, less detailed palette knife strokes, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 10; the default value is 0.


Square size slider/box

Specifies the size of each square patch. To increase the size of each square, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 10; the default value is 4.


Relief slider/box

Specifies the contrast between the patches. To increase the three-dimensional appearance of the selected object, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 25; the default value is 8.


Detail slider/box

Adjusts the amount of detail and halftone definition. To increase the detail and halftones, move the slider to the right or enter a higher value in the box. Valid values range from 1 to 24; the default value is 7.


Darkness slider/box

Adjusts the proportion of dark halftones to light halftones. To create darker, denser-looking halftones, move the slider to the right or enter a higher value in the box. Valid values range from 1 to 50; the default value is 8.


Image balance slider/box

Specifies the proportion of low areas to high areas in the selected object. Valid values range from 0 to 50. To increase the three-dimensional appearance of the selected object, move the slider to the right or enter a higher value in the box; the default value is 20.


Light position list

Displays the position of the light source that determines where highlights and shadows appear on the selected object. To change the position, click a different item in the list.


Smoothness slider/box

Specifies the smoothness of the selected object. To create a smoother, less detailed effect; move the slider to the right or enter a higher value in the box. Valid values range from 1 to 15; the default value is 2.


Highlight strength slider/box

Specifies the intensity of light reflected on the selected object. To create brighter highlights, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 20; the default value is 15.


Detail slider/box

Specifies the degree of detail of surface modulations. To create sharper, more detailed effects, move the slider to the right or enter a higher value in the box. Valid values range from 1 to 15; the default value is 9.


Smoothness slider/box

Specifies the surface smoothness of the selected object. To create a smoother, less detailed effect, move the slider to the right or enter a higher value in the box. Valid values range from 1 to 15; the default value is 7.


Edge thickness slider/box

Adjusts the thickness of the edges, which reduces the number of color shades in the selected object and adds dark lines along the edges. To increase the edge thickness, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 10; the default value is 2.


Edge intensity slider/box

Adjusts the intensity of the dark lines added to the edges of the selected object. To increase the intensity of the edges, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 10; the default value is 1.


Posterization slider/box

Adjusts the number of colors or halftones applied to the selected object. To increase the colors and halftones, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 6; the default value is 2.


Density slider/box

Specifies the density of the stippling. To create denser stippling on the selected object, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 50; the default value is 12.


Black level slider/box

Specifies the amount of dark areas in the selected object that are covered with the appearance of dense clumps of emulsion. To increase the size of the dark areas, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 50; the default value is 40.


White level slider/box

Specifies amount of light areas in the selected object that are covered with stippling. To create more light areas with the appearance of stippling, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 50; the default value is 5.


Ripple size slider/box

Adjusts the size of the ripples in the selected object. To increase the size of the ripples, move the slider to the right or enter a higher value in the box. Valid values range from 1 to 15; the default value is 9.


Ripple magnitude slider/box

Adjusts the degree of distortion to the selected object. To increase the degree of distortion, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 20; the default value is 9.


Stroke length slider/box

Specifies the length of the strokes used for this effect. To create longer strokes, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 40; the default value is 6.


Stroke detail slider/box

Specifies the degree of detail in the strokes. To create more detailed strokes, move the slider to the right or enter a higher value in the box. Valid values range from 1 to 20; the default value is 4.


Stroke length slider/box

Specifies the length of the strokes used for this effect. To create longer strokes, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 10; the default value is 2.


Highlight area slider/box

Specifies the amount of highlighting applied to the selected object. To add more highlights, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 20; the default value is 0.


Highlight intensity slider/box

Specifies the brightness of the highlights applied to the selected object. To create dimmer highlights, move the slider to the left or enter a lower value in the box. Valid values range from 0 to 10; the default value is 10.


Spray radius slider/box

Specifies the radius of the paint spatters. To increase the size of the spatters, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 25; the default value is 10.


Smoothness slider/box

Specifies the smoothness of the paint spatters. To create smoother spatters, move the slider to the right or enter a higher value in the box. Valid values range from 1 to 15; the default value is 5.


Brush size slider/box

Specifies the size of the brush, or sponge. To create larger, less detailed strokes, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 10; the default value is 2.


Definition slider/box

Specifies the degree of detail retained in the selected object. To retain more of the details, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 25; the default value is 12.


Smoothness slider/box

Specifies the overall smoothness of the Sponge effect. To create smoother effects, move the slider to the right or enter a higher value in the box. Valid values range from 1 to 15; the default value is 5.


Stroke length slider/box

Specifies the stroke length. To create longer strokes, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 20; the default value is 12.


Stroke direction list

Displays the direction of the strokes. To change the direction, click a different item in the list.


Spray radius slider/box

Specifies the radius of the paint strokes. To create longer, more disjointed strokes, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 25; the default value is 7.


Cell size slider/box

Specifies the size of each piece, or cell. To create larger cells, move the slider to the right or enter a higher value in the box. Valid values range from 1 to 50; the default value is 10.


Border thickness slider/box

Specifies the thickness of the border around each piece, or cell. To create thicker borders between cells, move the slider to the right or enter a higher value in the box. Valid values range from 1 to 20; the default value is 4.


Light intensity slider/box

Specifies the intensity of the light that shines through the glass. To increase the brightness of the light, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 10; the default value is 3.


Border color list

Select the color you want form the list.

To use a color from an open picture, click the Eyedropper button, and then click a color in the picture.

To view additional color options, click the arrow button to the right of the list.


Light/dark balance slider/box

Specifies the proportion of foreground color to background color. To fill more of the selected object with a stamp that uses the foreground color; move the slider to the right or enter a higher value in the box. Valid values range from 0 to 50; the default value is 25.


Smoothness slider/box

Specifies the smoothness of the selected object's contours. To create smoother, rounder contours, move the slider to the right or enter a higher value in the box. Valid values range from 1 to 50; the default value is 5.


Stroke width slider/box

Specifies the width of each brush stroke. To create broader brush strokes, move the slider to the right or enter a higher value in the box. To create thinner strokes, move the slider to the left or enter a lower value in the box. Valid values range from 3 to 15; the default value is 10.


Stroke pressure slider/box

Specifies the pressure of the brush strokes. To increase the darkness and definition of the strokes, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 15; the default value is 2.


Contrast slider/box

Specifies the contrast between light and dark tones in the selected object. To increase the contrast, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 40; the default value is 16.


Image balance slider/box

Adjusts the proportion of foreground color to background color. To use more of the foreground color, move the slider to the right or enter a higher value in the box. To use more of the background color, move the slider to the left or enter a smaller number in the box. Valid values range from 0 to 50; the default value is 25.


Smoothness slider/box

Adjusts the overall smoothness of the selected object. To make the effect appear smoother and less detailed, move the slider to the right or enter a higher value in the box. Valid values range from 1 to 15; the default value is 11.


Contrast slider/box

Specifies the degree of contrast between light and dark tones. To increase the contrast, move the slider to the right or enter a higher value in the box. Valid values range from 1 to 25; the default value is 17.


Brush size slider/box

Specifies the size of the brush used to apply this effect. To create larger, less detailed brush strokes, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 40; the default value is 6.


Texture coverage slider/box

Specifies the area of the selected object that is covered with texture. To create a more richly textured surface, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 40; the default setting is 16.


Brush detail slider/box

Specifies the amount of detail in the paint strokes. To increase the stroke detail, move the slider to the right or enter a higher value in the box. To soften the detail, move the slider to the left or enter a lower value in the box. Valid values range from 1 to 14; the default value is 9.


Shadow intensity slider/box

Specifies the brightness of the shadows created in the selected object. To create brighter shadows, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 10; the default value is 1.


Texture slider/box

Specifies the smoothness of the texture in the selected object. To create rougher textures, move the slider to the right or enter a higher value in the box. Valid values range from 1 to 3; the default value is 1.


Fiber length slider/box

Specifies the length of the paper fibers. To increase the length of fibers, move the slider to the right or enter a higher value in the box. Valid values range from 3 to 50; the default value is 15.


Brightness slider/box

Specifies the brightness of the selected object. To increase the brightness, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 100; the default value is 60.


Contrast slider/box

Specifies the contrast between light and dark tones. To increase the contrast, move the slider to the right or enter a higher value in the box. To decrease contrast, move the slider to the left or enter a lower value in the box. Valid values range from 0 to 100; the default value is 80.


Texture gallery

Displays the textures that can be used with the selected effect. Click a texture to select it.


Glass gallery

Displays previews of glass surface patterns. To se a pattern with a selected effect, click a preview.


Relief slider/box

Specifies the contrast between the surface areas in the selected object. To increase the three-dimensional appearance of the object, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 50. The default value depends on the effect you selected.


Scaling slider/box

Specifies the percentage of scaling for the surface pattern that you selected. To create a looser pattern in the glass, move the slider to the right or enter a higher value in the box. Valid values range from 50 to 200; the default value is 100.


Light position list

Displays the position of the light source that determines where highlights and shadows appear on the selected object. To change the position, click a different item in the list.


Invert check box

Turns the appearance of the selected texture inside out or upside down. For example, when the Brick texture is inverted, the bricks appear recessed instead of in relief.


Fill list

Click the arrow to the right of the box to choose the type of fill you want.


Color box

To select a color, click a color to the left of the central square. The new color appears in the square and variations of the color appear to the right.

To use a color from an open picture, click the Eyedropper button, and then click a color in the picture.

To view additional color options, click the arrow button to the right of the color box.


Transparency slider/box

Specifies the transparency level for a selected fill. To make a fill more transparent, move the slider to the right or enter a higher value in the box. Valid values range from 0% to 100%.


Texture gallery

Displays previews of textures you can use as fills. To apply a texture fill to a selected object, click a preview.


Replace button

Replaces the fill for the selected object with the next object you click.


Browse button

Opens the Browse dialog box, where you can select a file to use as a texture or picture fill.


Color list

Select the color you want from the list.

To use a color from an open picture, click the Eyedropper button, and then click a color in the picture.

To view additional color options, click the arrow button to the right of the list.


Scaling box

Changes the magnification of the texture that fills the selected object. To zoom in on the texture, enter a value above 100%. To zoom out on the selected texture, enter a value below 100%. To apply the texture as it appears in the gallery, enter 100%.


Gradient gallery

Displays previews of gradients you can use as fills. To apply a gradient fill to a selected object, click a preview.


Shape gallery

Displays previews of gradient shapes. To apply a gradient shape to a selected object, click a preview.


Angle box

Rotates the fill. To rotate the fill clockwise, enter a positive value. To rotate the fill counter-clockwise, enter a negative value. Valid values range from –360 degrees to 360 degrees.


Start group

Specifies the color at the beginning of the gradient. To select a start color, click a color in the color box. To view more color options, click the arrow button next to the box.


Transparency box

Specifies the transparency level for the start color of the gradient. To make the color more transparent, enter a higher value in the box. Valid values range from 0% to 100%.


End group

Specifies the color at the end of the gradient. To select an end color, click a color in the color box. To view more color options, click the arrow button next to the box.


End group

Specifies the color at the end of the gradient. To select an end color, click a color in the color box. To view more color options, click the arrow button next to the box.


Transparency box

Specifies the transparency level for the end color of the gradient. To make the color more transparent, enter a higher value in the box. Valid values range from 0% to 100%.


Center slider

Adjusts the midpoint of the gradient.


Picture gallery

Displays previews of pictures you can use as fills. To apply a picture fill to a selected object, click a preview.


Picture Position button

Click to move or resize the picture fill inside the selected object. To apply the modified fill, click Finish on the Position toolbar.


Angle box

Rotates the fill. To rotate the fill clockwise, enter a positive value. To rotate the fill counter-clockwise, enter a negative value. Valid values range from –360 degrees to 360 degrees.


Line/Brush gallery

Displays previews of different brush strokes. To apply a stroke to a selected object, click a preview.


Soft edges slider/box

Gently blurs the edge of a line or outline. To soften the edges of a selected line, move the slider to the right or enter a value in the box. Valid values range from 0 to 100.


Width slider

Changes the width of a line or outline. To widen a line, move the slider to the right or enter a higher value in the box. Valid values range from .25 pts to 400 pts.


Line gallery

Displays previews of plain line styles. To apply a line style to a selected object, click a preview.


Transparency slider/box

Specifies the transparency level for a selected line or outline. To make a line more transparent, move the slider to the right or enter a higher value in the box. Valid values range from 0% to 100%.


Placement box

Determines whether the outline is placed above or below the fill of the selected object.


Brush gallery

Displays previews of artistic brush styles based on actual brush strokes. To apply a brush style to a selected object, click a preview.


Brush width slider/box

Changes the width of a brush stroke. To widen a stroke, move the slider to the right or enter a higher value in the box. Vaid values range from 0.25 pts to 400 pts.


Placement list

Determines whether the outline is placed on top of or beneath the fill of the selected object.


Photo brush gallery

Displays previews of photo brush strokes. To apply a stroke to a selected object, click a preview.


Begin group

Select a size and style for the arrowhead at the beginning of your line.


Style list

Click the arrowhead style you want for the beginning of the selected line.


Size list

Click the arrowhead size you want for the beginning of the selected line.


End group

Select a size and style for the arrowhead at the end of your line.


Style list

Click the arrowhead style you want for the end of the selected line.


Size list

Click the arrowhead size you want for the end of the selected line.


Point Properties group

Choose a point style and add or delete points to the selected object.


Point list

Click the type of point you want to change the selected point to.


Add Point button

Click to add a new point next to the selected point.


Delete Point button

Click to delete the selected point.


Line Properties group

Modify the line segments in the selected object.


Close/Open Curve button

Click to connect the two ends of the selected line with a straight segment. Click to remove a line and create an open shape.


Curve/Straight Segment button

Click to turn a selected straight segment into a curved segment. Click to turn a selected curved segment into a straight segment. Click a segment to select it.


Add Point

Click to add a new point next to the selected point.


Delete Point

Click to delete the selected point. You can also delete a point by holding down the CTRL key and clicking.


Auto Point

Click to automatically adjust the line contour when you drag the selected point.


Symmetric Point

Click to adjust the curve on either side of the selected point so that the curves mirror each other.


Corner Point

Click to adjust the curve on only one side of the selected point.


Finish

Click to apply the edits to the selected object.


Smooth Point

Click to adjust the curve on both sides of the selected point so that one side has a different curve than the other.


Project gallery

Displays categories of projects. Click a category to display the different styles you can use.


Step

Shows the number of the current step, as well as the total number of steps, in this template.


Previous button

Click to return to the previous step.


Cancel button

Click to cancel the template you are working on.


Next button

Click to move to the next step.


Replace button

Click this button, and then click an object in another picture to replace the image in the template.


Browse button

Click to display the Browse dialog box. Locate the folder that contains the image you want, and then double-click the image to insert it into the template.


Picture Position button

Click to move or resize the picture inside the selected object. To apply your changes, click Finish on the Position toolbar.


Text Effects Gallery

Displays previews of Designer Text effects. To apply an effect to a selected object, click a preview.


Text window

Enter the text you want to include in the text object. You can type the text you want or paste it from the Clipboard (CTRL+V).


Font Name box

Changes the font of the selected text object. In the Font box, select a font name.


Font Size box

Changes the size of the selected text object. In the Font Size box, enter a size. The number you enter must be between 1.0 and 9999.9. If you resize your text object on the workspace by dragging its selection box handles, this box will reflect the new point size.


Font Style box

Changes the font style of the selected text object. In the Font Style box, click Regular, Bold, Italic, or Bold Italic to apply these formats to the selected text object. Click Regular to remove bold or italic formatting.


Align box

When a text object contains more than one line of text, centers the lines or aligns them to the left or right edge of the object’s selection box.


Horizontal box

Rotates a text object horizontally on the workspace.


Vertical box

Rotates a text object vertically on the workspace.


Smoothing check box

Smooths the edges of characters in a text object. Smoothed text in very small point sizes (approximately 10 point and under) can look blurry when viewed in a Web browser or on a display system that displays only 256 colors. To make the small text in a saved picture look sharper on screen, clear this check box.


Bend Amount slider

Adjusts the degree of text bend.


Bend gallery

Displays previews of text bends To apply a bend to a selected text object, click a preview. To customize the bend, move the Amount slider.


Orientation options

Select the way you want to rotate your text objects on the workspace.


Amount slider

Specifies the size of the area of red eye correction. To create a small correction area, move the slider to the left or enter a lower value in the box. To create a larger correction area, move the slider to the right or enter a higher value in the box.


Scratch Width slider

Specifies the width of the scratch removal tool. For a narrow scratch, move the slider to the left or enter a lower value in the box. For a wide scratch, move the slider to the right or enter a higher value in the box.


Despeckle slider

Adjusts the degree of transparency applied to the selected area. For minimum speckle removal, move the slider to the left or enter a lower value in the box. For maximum speckle removal, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 10.


Transparency slider

Adjusts the degree of transparency applied to the selected area. To decrease transparency, move the slider to the left or enter a lower value in the box. To increase transparency, move the slider to the right or enter a higher value in the box. Valid values range from 0 to 100.


Transparency slider

Adjusts the degree of transparency applied to the selected area of the picture. For a more accurate restoration of the original color, move the slider to the right or enter a higher value in the box. For a more transparent restoration of the original color, move the slider to the left or enter a lower value in the box. Valid values range from 1 to 100.


Brush gallery

Displays a selection of standard brushes. To select a brush, click its thumbnail.


Version and Copyright

Indicates the version number of the PhotoDraw application that you are using. Displays copyright information regarding all images used in Microsoft PhotoDraw.


Licensed to

Displays the licensing information you will need when contacting Microsoft for product support.


System Information

Click to display information about system configuration, printers, system DLLs, fonts, proofing tools, graphics filters, text converters, display configuration, audio capabilities, applications that are running, active modules, and OLE settings for your computer.


Tech Support

Click to display technical support information.


Blank picture

Click to open a blank picture.


Design Template

Click to open a design template.


Download from Digital Camera

Click to download an image from a digital camera.


Scan Picture

Click to scan an image into PhotoDraw.


Open an existing picture

Click to open a picture that you’ve saved or that came with PhotoDraw.


File list

Lists picture files. Click the file that you want to open on the PhotoDraw workspace.


Don’t show me this dialog box again

If you don’t want to see this dialog box when you open PhotoDraw, select the check box. If you want to view this dialog box each time you open PhotoDraw, clear the check box.

Note  If you choose to hide the dialog box, when you want to create a new picture, you can access the options above from either the toolbar or visual menu.


Tutorial

Click here to begin the Microsoft PhotoDraw Tutorial, where you'll learn to import artwork, enhance a digital photo, compose pictures, add text, paint and draw freehand shapes, share picture with other programs, and create pictures for the Web.


New Pictures list

Displays available default picture sizes and default label sizes. If you want to work with one of the default picture sizes, click the Picture tab, then double-click the icon you want to open on the workspace. If you want to work with one of the label sizes, click the Label tab, then double-click the icon you want to open on the workspace.


List

Click to view a list of default picture and label sizes.


Icon

Click to view default picture and label sizes as large icons.


Save picture as one object

Click to permanently combine the objects in your picture into one object and then save them.


Reset

Restores original (default) settings.


Convert to

Specifies the types of color palettes available for you to use when saving your picture.


Palette

Lists the palettes that are available for the file format that you selected in the Save As dialog box. The default for most file formats is True Color, a palette that includes up to 16.7 million colors. If you choose to save your work as a .bmp, .gif, or .png file, you can select from a number of color palettes, including custom palettes that include up to 256 colors.


Compression type

Lists the file format that you selected in the Save As dialog box.


Compression slider

Specifies the compression level for a file so that you can reduce the file's size. To increase the compression level and create a smaller file, move the slider to the right or enter a higher value in the box. To decrease the compression level, move the slider to the left or enter a lower value in the box. Valid values range from 1 to 100.

Note   Certain compression and resolution combinations (for example, high resolution, low compression) may also increase download time for pictures sent over the Internet or via e-mail.


Export size list

Lists the sizes you can choose for your saved picture.


Custom size

Select to create a custom-sized picture.


Width

Specifies the width of the picture you are saving. If you want to decrease the width of your picture, enter a lower value in the box. If you want to increase the width of your picture, enter a higher value in the check box.


Height

Specifies the height of the picture you are saving. If you want to decrease the height of your picture, enter a lower value in the box. If you want to increase the height of your picture, enter a higher value in the check box. Valid values range from to 1 pixel to 4096 pixels. The default value is 2332.


Maintain aspect ratio

Select to maintain the height-to-width ratio of your picture as you increase or decrease its proportions.


Source list

Select the image capture device that you want to use.


Method

Displays the available scanning methods you can choose from.


 #Automatic Scan

Select if you want PhotoDraw to automatically adjust the settings for the best possible scan.


Your scanner software

Select to use your scanner software to scan your picture. If you are scanning a three-dimensional object—a donut, for example—this option will give you the best results.


Auto brightness/contrast correction

Select if you want correct the brightness and contrast of your picture. Clear if you want to scan without any correction.


Device

Indicates the name of the image capture device that you selected from the Scanner/Camera page.


Type

Indicates the type of image capture device that you selected from the Scanner/Camera page.


Performance

Indicates the type of performance that you want to choose. Enhanced is recommended. If you have trouble with enhanced, select Normal.


Digital Camera

Select to modify a digital camera.


Flatbed Scanner

Select if the scanner you are modifying is a flatbed scanner.


Other Scanner

Select if the scanner you are modifying is not a flatbed scanner..


Other

Select to modify another type of video capture device.


Enhanced

Select to get the highest performance scan or download from your image capture device.


Normal

Select if you selected the Enhanced option and are having trouble downloading from your image capture device.


Source list

Select the image capture device that you want to download from.


Your camera software

Select to use your camera software to download images.


Easy download

Select to display the images that are in your camera.


 #Download

Click to view your digital camera images.


 #Source list

Select the appropriate image capture device.


Acquire

Click to begin downloading by using the software that came with your image capture device.


Picture Size list

Lists the default paper sizes that you can use when you print your picture. If your printer supports custom sizes, unlock the picture guides, and then select the width and height you want.


Width box

Specifies the side-to-side length of the picture in centimeters, inches, millimeters, or pixels. To increase picture width, enter a higher value. To decrease picture width, enter a lower value.


Height box

Specifies the top-to-bottom length of the picture in centimeters, inches, millimeters, or pixels. To increase picture height, enter a larger value in the box. To decrease picture height, enter a lower value.


Height label

Specifies the height of your picture.


Lock Picture Guides box

Clear this box to unlock the picture guides so that you can alter the height and width of your custom-sized picture. If you selected a default picture size from the Picture size list, then select this box to lock the picture guides.


Units list

Specifies the units of measurement for your picture. To choose the units yourself, click Default picture in the Picture Size list, then select the unit of measurement you want.


Use Defaults

Restores the active picture to original PhotoDraw settings.


Color list

Displays the colors that you can select for the picture area.


Options

Click to open the Options dialog box, where you can adjust the horizontal and vertical spacing between grids.


 #Customize Grid

Specifies the horizontal and vertical grids you can select from.


Horizontal Spacing

Specifies the set space between the grids that cross the page from left to right. Enter a higher value to increase the space between grids. Enter a lower value to decrease the space between grids.


Horizontal Spacing box

Specifies the set space between the grids that cross the page from left to right. Enter a higher value to increase the space between grids. Enter a lower value to decrease the space between grids.


Vertical Spacing

Specifies the set space between the grids that cross the page from top to bottom. Enter a higher value to increase the space between grids. Enter a lower value to decrease the space between grids.


Vertical Spacing box

Specifies the set space between grids that cross the page from top to bottom. Enter a higher value to increase the space between grids. Enter a lower value to decrease the space between grids.


Color palette list

Lists the available color palettes. If you want to add a palette (*.pal file) to the list, click the Import button, click a palette (*.pal file), and then click Open. The file you just selected will appear in the Color palette list.


Original Color box

Displays the active color of the picture area or of the object that you selected in the picture.


Palette entries

Displays the colors in the palette entered in the Color palette list.


New Color box

Displays the color that you’ve just selected from the Palette entries box. You can then edit this color, remove it, or replace it with a new color. When you're done, click OK to apply the new color to the picture area or to a selected object.


Use Original Color

Click to set the New Color box back to the color displayed in the Original Color box.


Import

Click to open the Import Custom Palette dialog box. You can use this dialog box to open existing color palette (*.pal) files on your computer.


Export

Click to open the Export Custom Palette box, where you can save the current color palette as a .pal file that you can use again.


Palette description

Displays the properties of the palette that you selected from the Color palette list.


Sort palette by list

Specifies the order of the colors in the palette so that you can easily find or compare colors. For example, to order the colors by intensity, select Saturation; to order the colors by brightness, select Value.


New

Click to open the New Color Palette dialog box, where you can specify the number of colors in the palette and the type of dithering the palette uses. If you want to change the number of color entries in a custom palette, you must recreate the palette.


Edit

Click to open the Default Color Palette dialog box, where you can change the palette name and the type of dithering the palette uses. You cannot change these settings for the custom color palettes included with Microsoft PhotoDraw.


Remove

Click to delete an optimized palette from the Color palette list. You cannot delete the color palettes included with Microsoft PhotoDraw.


Generate Colors

Click to open the Generate Colors dialog box, where you specify the number of colors you want to copy from an existing palette to blank entries in your custom palette.


Color Matrix

Displays the spectrum of True Colors that you can choose from. To select a color, click inside the matrix, or drag the arrows located to the left and above the matrix. To adjust the amount of white or black in the selected color, click inside the column beside the color matrix, or drag the column arrow to select the color. The color that you select appears in the New Color box.


RGB and HSV sliders

Specifies the amount of red, green, and blue (for the RGB option) and hue, saturation, and value (for the HSV option) in the New Color box. Valid RGB values range from 0 to 255 for each color. Valid HSV values range from 0 to 359 for hue, and from 1 to 100 for saturation and value.


Palette name box

Specifies the name of an optimized palette. To create a new palette, type a name in this box in the New Color Palette dialog box. To change the name of an existing palette, type the new name in this box in the Edit Color Palette dialog box.


Palette size box

Specifies the number of color entries for an optimized palette. If you are creating a new palette, type a number from 2 to 256 or select a predefined palette size from this list. You cannot change the palette size of the palettes included with Microsoft PhotoDraw.


Dither by list

Specifies the type of dithering used to adjust colors if the display system is unable to exactly reproduce the specified color. Dithering mixes the colors available on the display system to approximate the color that is not available.

•	If you want no color blending, select Solid, which creates a poster-like effect with splotches of color.

•	If you want a little color blending (a 16 by 16 ordered dither), select Pattern, which produces a blocky appearance.

•	 If you want medium color blending (256 by 256 ordered dither), select Random.

•	If you want sharp color blending, select Error Diffusion, which distributes the color difference between the true color and the color that's nearest to it. This option works well with photographs, where the palettes exceed 256 colors.


Number of colors list

Enter the number of colors you want to generate from your selection in the Generate from list. PhotoDraw will then generate that many shades of your selection and add them to the optimized (custom) palette that you're creating. For example, if you enter 20 in the Number of colors list, and enter Yellow Ramp in the Generate from list, then PhotoDraw will add 20 shades of yellow.


Generate from list

Lists the name of the available color selections. Click Picture to generate colors from the active picture to your optimized (custom) palette. Click Selection to add the colors from an object that you have selected in the active picture. Or select one of the available color groups.


Add

Click to add your selections to the optimized palette that you're creating.


Close

Click to close this dialog box and return to the Custom Palette tab.


Eyedropper

Click to pick a color anywhere on the desktop. After you click this button, position your pointer over the color you want. Click the color to fill the New Color box with that color.


Red/Hue slider/box

If you have selected the RGB option, select a lower number to decrease the amount of red in the New Color swatch. Select a higher number to increase the amount of red in the New Color swatch.

If you have selected the HSV option, select a lower number to decrease the intensity of the hue of the New Color swatch. Select a higher number to increase intensity of the hue of the New Color swatch.


Green/Saturation slider/box

If you have selected the RGB option, select a lower number to decrease the amount of green in the New Color swatch. Select a higher number to increase the amount of green in the New Color swatch.

If you’ve selected the HSV option, select a lower number to minimize the saturation, or intensity, of the New Color swatch. Select a higher number to maximize the saturation of the New Color swatch.


Blue/Value slider/box

If you have selected the RGB option, select a lower number to decrease the amount of blue in the New Color swatch. Select a higher number to increase the amount of saturation in the New Color swatch.

If you have selected the HSV option, select a lower number to decrease the brightness, or value, of the New Color swatch. Select a higher number to increase the value of the New Color swatch.


Apply

Click here to apply changes without closing the dialog box.


Close

Click here to close the dialog box without saving changes.


Print to file

Prints your document to a file instead of to a printer.


Print Orientation

Specifies how the document is positioned on the page. Select Landscape to print the picture so that the short edge is at the top of the page. Select Portrait to print the picture so that the long end is at the top of the page.


Portrait

Prints the picture so that the short edge of the paper is the top of the page.


Landscape

Prints the picture so that the long edge of the paper is the top of the page.


Printer name

Click a printer in the Name list. The information that appears below the Name box applies to the selected printer. The printer you click is the default printer for the rest of the current PhotoDraw session, or until you change it.


Printer status

Describes the state of the selected printer; for example, busy or idle.


Type

Identifies the selected printer.


Where

Identifies the location of your printer and the printer port it is using.


Comment

Supplies additional information about the printer that appears in the Name box.


Properties

Click to change the PhotoDraw printer options for the selected printer.


Number of copies box

Enter the number of copies you want to print.


Match screen colors

Adjusts the colors so that printout colors approximate those on the screen. If Match Screen Colors is unavailable, it is because your printer does not support the type of color management that PhotoDraw uses.


Print quality

The resolution in DPI (dots per inch) the picture prints at. “Good” prints faster.


Print crop marks

Prints crop marks that show the picture area size.


Preview

Displays a preview of the picture as it will look when printed.


Width

The width of the picture.


Height

The height of the picture.


Left offset

The distance of the picture from the left page margin.


Top offset

The distance of the picture from the top page margin.


Exact size

Prints the picture at the same size it appears in the picture area. For example, if the picture is 4 inches by 6 inches, choosing this option prints the picture at this size.


Fit to page

Prints the picture so that it is the largest it can be and still fit on the page, leaving a ½ inch margin on all sizes.


Photographic size

Prints the picture in one of several standard photo print sizes. Click the size you want from the list.


Custom size

Prints the picture at a custom size that you choose by typing the width and height in the Width and Height boxes. If you select the Maintain proportions check box, you need to type only a width or a height; PhotoDraw calculates the other dimension.


Maintain proportions

Select to maintain your picture’s current proportions while changing its overall size. Enter the height or width desired in the Height or Width boxes.


Custom size width

Enter the picture width.


Custom size height

Enter the picture height.


Preview

Click to view your picture as it will look when printed.


Center Horizontal

Centers the picture horizontally on the page.


Center Vertical

Centers the picture vertically on the page.


Left Offset

Enter the number of inches the picture should be offset from the left side of the page.


Top Offset

Enter the number of inches the picture should be offset from the top of the page.


Right Offset

Enter the number of inches the picture should be offset from the right side of the page.


Bottom Offset

Enter the number of inches the picture should be offset from the bottom of the page.


Properties

Click to change printer options for the selected printer.


Category list

Click to choose a page format category.


Printers

Lists the available printers.


Template list

Lists the available templates.


Orientation

Specifies how the document is positioned on the page. Select Landscape to print the picture so that the short edge is at the top of the page. Select Portrait to print the picture so that the long end is at the top of the page.


One picture

Select to print a layout containing multiple copies of the same picture.


Many pictures

Select to print a layout containing more than one picture.


Advanced

Click to display the Advanced Reprints Options dialog box, which allows you to fine tune your reprints, select bleed options, and resize your picture.


Fit icon

Shows the difference between the Fit within option and the Fill option. Select either one to preview the layout.


Fit within

Select to resize your picture so that it fits completely within the placeholder. The entire picture will be included, but the specific size cannot be guaranteed.


Fill

Select to completely fill the placeholder with your picture. PhotoDraw may crop part of your picture so that it will fit the placeholder.


Browse

Click to view the file tree and preview picture selections.


Use bleed

Select to turn the bleed option on. Clear to turn the bleed option off. Bleed is a measure of how much the inserted picture extends beyond the edges of a label or sticker. If there is no gap between adjacent labels on the label sheet, then this option is unavailable.


Vertical bleed

Enter a higher value to print the picture beyond the top and bottom edges of the label. If there is no vertical gap between labels, the vertical bleed controls are unavailable.


Horizontal bleed

Enter a higher value to print the picture beyond the right and left edges of the label. If there is no horizontal gap between labels, the horizontal bleed controls are unavailable.


Use fine tuning

Select to turn fine tuning on. Clear to turn fine tuning off. Fine tuning shifts the inserted pictures equally so that they align more precisely with the labels on the label sheet.


Vertical fine tuning

Enter a higher number to position all inserted pictures lower on the page. Enter a lower number to position all inserted pictures higher on the page.


Horizontal fine tuning

Enter a lower number to position all inserted picture to the left of the page. Enter a higher number to position all inserted pictures to the right of the page.


Save fine tuning settings

Select to save the fine tuning settings to the printer you are using. If you don't want to save your settings, clear the box. If your printer consistently prints labels out of alignment, then check this box to save your adjusted print settings.


Getting Started dialog on Startup check box

Select to display the startup dialog box each time you open PhotoDraw. Clear if you do not want to display the dialog box. You can also turn off the startup dialog box by selecting Don’t show this dialog box again.


Alert to change screen display settings on Startup check box

Prompts you if you need to change screen display settings. Select if you want the screen display settings prompt when you open the application. Clear if you do not want to see the screen display settings prompt.


Fonts previews in font list

Select if you want PhotoDraw to display a preview of each font in the font list. Clear if you do not want to see the font previews.


Helpful tips check box

Select if you want PhotoDraw to display tips that give you information about using selected PhotoDraw features. Clear this box if you do not want to see these tips.


Reset Tips check box

Click to turn off a tip so that it does not display the next time you use that PhotoDraw feature. Click again to turn on all of the tips.


Pan and Zoom view finder color list

Click the arrow to choose a different color for the view finder in the Pan and Zoom window.


User name box

Type your name here.


Recently used file list

Displays the names of the most recently used pictures on the File menu. To change the number of pictures listed on the File menu, enter a number from 0 to 9 in the entries box.


Zoom

Select the Zoom option if you want the Microsoft Intellimouse wheel to zoom your picture view in and out.


Scroll

Select the Scroll option if you want the Microsoft Intellimouse wheel to scroll your picture view up and down.


Small nudge box

Displays the number of pixels a selected object moves when you click the up, down, left, or right arrow keys. To change the number of pixels an object moves, enter a number between 1 and 100 in the pixels box.


Large nudge box

Displays the number of pixels an object moves when you click SHIFT plus the up, down, left, or right arrow keys while an object is selected. To change the number of pixels an object moves, enter a number between 1 and 100 in the pixels box.


Large icons check box

Select to Increase the size of toolbar buttons so that they are easier to see.


Show Screen Tips on toolbars check box

Select to view onscreen descriptions of toolbar buttons (ScreenTips) when the pointer pauses on them.


Show shortcut keys in Screen Tips check box

Displays keyboard shortcuts in ScreenTips.


Menu animations list

Changes the way menus display when you click on a command. For example, Slide Menu animation causes the menus to display with a left-to-right sliding motion. Changing this option changes the way menus display in all Microsoft Office applications.


Device Not Found

Warns that no image capture device was found. Make sure you have your image capture device installed correctly, and then click Options to identify your image capture device.


TWAIN list

Lists all the image capture device software that you have installed on your computer and the type of performance that you want. To modify the type of performance you want, click Modify.


Modify

Click to alter the type and performance of your image capture device.


Look for my pictures in this directory list

Lists the default storage location and search path for pictures you create or use in PhotoDraw. Type the path to directory you want to save your pictures in, or click Browse and move to the directory. Click Reset to change back to the default storage location (In Microsoft Windows 95, C:\My Documents\My Pictures).


Browse

Click to set a new location and search path for pictures or plug-ins you use in PhotoDraw.


Reset

Click to change back to the default storage location for pictures you create in PhotoDraw (In Microsoft Windows 95, C:\My Documents\My Pictures).


Look for Microsoft PhotoDraw – Disc 2 in this directory list

Lists the default storage location and search path for PhotoDraw clip art.


Browse

Click to set a new location and search path for PhotoDraw clip art.


Prompt to insert PhotoDraw – Disc 2 check box

If you want Microsoft PhotoDraw to prompt you to insert CD 2 when there is additional PhotoDraw content on CD 2, select this box. If you do not want to be prompted to insert CD 2, clear this box.


Picture Quality

Select one of the options in this group to determine the resolution of PhotoDraw pictures. Resolution determines the visual quality of the picture you are working on. Professional offers the highest quality but uses the most disk space. Typical is in the middle, and Web offers the lowest quality but uses less disk space.

Note   In addition to taking up more disk space, settings that result in a larger file size (for example, high resolution, low compression) may also make your pictures difficult to send over the Internet or via e-mail.


Web

Low resolution or 96 DPI (dots per inch). Resolution determines the visual quality of the picture you are working on. Professional offers the highest quality but uses the most disk space. Typical is in the middle, and Web offers the lowest quality but uses less disk space. Choosing a lower resolution may also make PhotoDraw run faster.

Note   In addition to taking up more disk space, settings which result in a larger file size (for example, high resolution, low compression) may also make your pictures difficult to send over the Internet or via e-mail, and may make PhotoDraw run slower.


Typical

Medium resolution, or 150 DPI (dots per inch). Resolution determines the visual quality of the picture you are working on. Professional offers the highest quality but uses the most disk space. Typical is in the middle, and Web offers the lowest quality but uses less disk space. Choosing a lower resolution may also make PhotoDraw run faster.

Note   In addition to taking up more disk space, settings which result in a larger file size (for example, high resolution, low compression) may also make your pictures difficult to send over the Internet or via e-mail, and may make PhotoDraw run slower.


Professional

High resolution, or 300 DPI (dots per inch). Resolution determines the visual quality of the picture you are working on. Professional offers the highest quality but uses the most disk space. Typical is in the middle, and Web offers the lowest quality but uses less disk space. Choosing a lower resolution may also make PhotoDraw run faster.

Note   In addition to taking up more disk space, settings which result in a larger file size (for example, high resolution, low compression) may also make your pictures difficult to send over the Internet or via e-mail, and may make PhotoDraw run slower.


Compression level

Use this set of options to change compression settings for PhotoDraw pictures. Compression determines the quality and file size of the picture being saved. Higher compression results in lower quality and saves disk space, while lower compression offers higher quality and uses more disk space.

Note   In addition to taking up more disk space, settings which result in a larger file size (for example, high resolution, low compression) may also make your pictures difficult to send over the Internet or via e-mail.


None

Select to apply no compression to your file. No compression. Higher compression results in lower quality and saves disk space, while lower compression offers higher quality and uses more disk space.

Note   In addition to taking up more disk space, settings which result in a larger file size (for example, high resolution, low compression) may also make your pictures difficult to send over the Internet or via e-mail.


Low

Select to apply low compression to your file. Higher compression results in lower quality and saves disk space, while lower compression offers higher quality and uses more disk space.

Note   In addition to taking up more disk space, settings which result in a larger file size (for example, high resolution, low compression) may also make your pictures difficult to send over the Internet or via e-mail.


Medium

Select to apply medium compression to your file. Higher compression results in lower quality and saves disk space, while lower compression offers higher quality and uses more disk space.

Note   In addition to taking up more disk space, settings which result in a larger file size (for example, high resolution, low compression) may also make your pictures difficult to send over the Internet or via e-mail.


High

Select to apply high compression to your file. Higher compression results in lower quality and saves disk space, while lower compression offers higher quality and uses more disk space.

Note   In addition to taking up more disk space, settings which result in a larger file size (for example, high resolution, low compression) may also make your pictures difficult to send over the Internet or via e-mail.


Microsoft PhotoDraw plug-in directory

Lists the directory on your hard disk where PhotoDraw plug-ins are installed.


Additional plug-in directory box

Type the path to directory where you have additional plug-ins installed, or click Browse and move to the directory.


Back

Click to open the previous page.


Next

Click to open the next page.


Apply or Preview

Click here to apply a change or to preview your work.


Picture gallery

Displays thumbnails of pictures. Click a picture in this gallery, then click Open or Insert to open or insert it in PhotoDraw.


Folder list

Displays the files and folders in the drive or folder selected in the Look In box.


Look in

Click the drive or folder that contains the file you want. The contents of the drive or folder you select appear below in the folder list.


Files of type

To display files of a particular type, select the file type you want


File name

Enter the name of the file you want.


Left offset

Enter the number of inches the picture should be offset from the left side of the page.


On the Web

Saves the picture in GIF or JPEG format. Select this option if you will use this picture on a Web page.


On the Web as a thumbnail

Saves the picture in GIF or JPEG format. Select this option if you will use this picture as a thumbnail on a Web page.


In a Microsoft Office document

Saves the picture in PNG format. Select this option if you will use this picture in a Microsoft Office document, such as a Word document.


In an on-screen presentation

Saves the picture in PNG format. Select this option if you will use this picture in an on-screen presentation, such as a PowerPoint presentation.


In a publication

Saves the picture in TIF format. Select this option if you will use this picture in a Microsoft Publisher publication.


Compression

Specifies the type of compression that will be used when this picture is saved.


Finish

Closes the wizard and displays the Save As dialog box.


Back

Displays the previous wizard page.


Next

Displays the next wizard page.


Let the Web page background show through

Select this option to let your Web page background show through the transparent areas of your picture. The resulting picture will have an irregular shape.


Sample

Displays a sample picture with Web page background showing through transparent areas.


Fill them with the background color

Select this option to fill the transparent areas of your picture with a background color. You can choose the color on the following wizard page. Any completely transparent pixels in your picture will be replaced by the color you choose. Partially transparent pixels will be blended with the color you choose. The resulting picture will have a rectangular shape.


Sample

Displays a sample picture in which the transparent areas are filled with a background color.


My Web page's background is the following solid color

If your Web page background is a solid color, click the arrow next to the color chip to select a color that matches your background.


My Web page's background is a tiled image

If your Web page background is a tiled image (an image that is repeated so that it fills the page), select this option.


Transparency color

Click the arrow to select a color fill for the transparent areas of your picture.


Sample

Displays a preview of a picture with the background color (that you chose on this page) filling the transparent areas.


File type

Specifies the file type this picture will be saved as.


Color palette

Specifies the color palette that will be saved with this picture.


Transparency

Indicates whether the picture contains transparent areas.


Transparency color

Shows the color that will fill the transparent areas of the picture. The RGB (Red, Green, and Blue) values for the color are also shown.


Web background color

Specifies the Web page background color that you chose on a previous page of this wizard.


Connection speed list

Lists modem speeds. Select the speed of the modem you'll be using to connect to the Internet.


Left preview image

Displays a preview of the uncompressed original of your picture.


Samples

Displays previews of how your files will look when saved in different file formats.


OK/Open/Insert

Click to accept the changes in this dialog box and continue.


Close

Click to close the Print Preview window.


Cancel

Click to close this dialog box without saving or applying any changes you have made.


New

Creates a new, blank picture.


New Template

Creates a picture from one of the design templates included in Microsoft PhotoDraw.


Open

Opens or finds a picture file.


Visual Open

Displays visual previews of picture files so that you can more easily find the picture you want to open.


Close

Closes the active picture without exiting Microsoft PhotoDraw. If the picture contains any unsaved changes, you will be prompted to save it before closing.


Save

Saves the active picture with its current file name, location, and file format.


Save As

Saves the active picture with a different file name, location, or file format.


Save For Use In

Opens a wizard that helps you save a picture for a Web page or for use in another document.


Scan Picture

Opens the Scan workpane, where you can specify options for scanning your pictures.


Digital Camera

Displays the Digital Camera workpane, where you can specify options for downloading pictures from a digital camera.


Other TWAIN Device

Displays the Other TWAIN Device workpane, where you can specify options for downloading pictures from a video capture device.


Picture Setup

Displays the Picture Setup dialog box, where you can customize the picture area for all future pictures or for your active picture only.


Print Preview

Shows how a file will look when you print it.


Print

Displays the Print dialog box, where you can resize and reposition your active picture before you print it.


Print Reprints

Displays the Print Reprints workpane, where you can select options for arranging and printing smaller versions of your picture on the same page. For example, you can print eight wallet-sized photos on a single sheet of paper. You can also use Print Reprints to arrange pictures for printing on sticker sheets, labels, and other types of paper stock.


Send to Mail Recipient

Sends the active picture file as an attachment to a mail message.


Properties

Displays the property sheet for the active picture file.


Recently Used File List

Lists the picture files you've most recently opened in PhotoDraw. To quickly reopen one of these files, click its name in the list.


Exit

Closes PhotoDraw after prompting you to save any unsaved pictures.


Undo

Reverses the last command or deletes the last change you made. The command name changes to Can't Undo if you cannot reverse the last action.


Redo

Reverses the action of the Undo command. The Redo command changes to Can't Redo if you cannot reverse the last action.


Cut

Removes the selected object or objects and places them on the Clipboard.


Copy

Copies the selected object or objects onto the Clipboard.


Paste

Inserts the contents of the Clipboard at the insertion point, and replaces any selection.


Delete

Removes the selected object or objects from the picture.


Select All

Selects all objects on the picture and scratch areas.


Select All in Picture Area

Selects everything on the picture area only.


Select None

Clears the current selection so that nothing is selected on the picture and scratch areas.


Duplicate

Makes a quick copy of a selected object. To make additional copies of the same object, click this command again or press CTRL+D.


Fit to Picture Area

Zooms to the picture area in the active view window.


Insert Text

Click to open the Text workpane, where you can create a new text object on the PhotoDraw workspace.


Format Text

Click to open the Text workpane, where you can edit or format a text object. This command is available only when a text object is selected.


Bend Text

Click to open the Text workpane, where you can choose a bend style for your text object. This command is available only when a text object is selected.


3-D Text

Click to open the 3-D workpane, where you can choose a 3-D style for your text object. This command is available only when a text object is selected.


Designer Text

Click to open the Text workpane, where you can choose a Designer Text effect for your text object. This command is available only when a text object is selected.


Cut Out

Click to open the Cut Out workpane and toolbar. You can use options in the workpane to select a specific area in an object by cutting it out. To apply the changes you make, click Finish on the Cut Out toolbar.


Crop

Click to open the Crop workpane and toolbar. You can use options in the workpane to crop your pictures in the shape of a circle, star, or other shape. To apply the changes you make, click Finish on the Crop toolbar.


Erase

Click to open the Erase workpane and toolbar. You can use options in the workpane to erase selected areas in an object. To apply the changes you make, click Finish on the Erase toolbar.


Web Graphics

Click to open Web Graphics in the Templates workpane. You can use options in the workpane to quickly create buttons and banners for Web pages.


Business Graphics

Click to open Business Graphics in the Templates workpane. You can use options in the workpane to quickly create bulletins, certificates, flyers, labels, and logos.


Cards

Click to open Cards in the Templates workpane. You can use options in the workpane to quickly create announcements, invitations, postcards, direct mail cards, e-mail cards, or tent cards that you fold after printing.


Designer Edges

Click to open Designer Edges in the Templates workpane. You can use options in the workpane to quickly create borders and outlines for photos or other objects.


Designer Clip Art

Click to open Designer Clip Art in the Templates workpane. You can use options in the workpane to quickly open and customize the Designer clips that come with Microsoft PhotoDraw.


Draw

Click to open the Outline workpane and the AutoShapes toolbar. You can use the buttons on the AutoShapes toolbar to draw straight or freeform lines. After you've drawn a line, you can use options in the Outline workpane to enhance or reshape it.


Shapes

Click to open the Outline workpane and the AutoShapes toolbar. You can use the buttons on the AutoShapes toolbar to draw ready-made shapes such as stars, banners, or callouts. After you've drawn a shape, you can use options in the Outline workpane to enhance or reshape it.


Paint

Click to open the Outline workpane and the Creative Paint toolbar. You can use the buttons on the Creative Paint toolbar to paint lines in the workspace. After you've painted a line, you can use options in the Outline workpane to change the line's brush stroke.


Solid Color

Click to open the Fill workpane, where you can fill a selected object with a solid color.


Texture

Click to open the Fill workpane, where you can fill a selected object with a texture.


Designer Gradient

Click to open the Fill workpane, where you can fill a selected object with a preset gradient.


Two-Color Gradient

Click to open the Fill workpane, where you can fill a selected object with a gradient that gradually changes from one color to another.


Picture

Click to open the Fill workpane, where you can fill a selected object with a picture.


Soft Edges

Click to open the Soft Edges workpane, where you can apply a softer, less distinct outline to a selected object.


Plain

Click to open the Outline workpane, where you can apply a variety of simple outline styles to a selected object.


Artistic Brushes

Click to open the Outline workpane, where you can make a line or outline look as though it were created with a pencil, crayon, or other artistic brush.


Photo Brushes

Click to open the Outline workpane, where you can make a line or outline look as though it were created with a photographic image such as rope or flowers.


Brightness and Contrast

Click to open the Color workpane, where you can automatically or manually adjust brightness and contrast in a selected object.


Tint

Click to open the Color workpane, where you can automatically or manually correct the tint in a selected object.


Hue and Saturation

Click to open the Color workpane, where you can change each color, or hue, in a selected object. You can also use saturation and brightness options to make colors look more or less vivid.


Colorize

Click to open the Color workpane, where you can apply variations of the same color to a selected object. For example, you can make a piece of clip art look as though you dyed it shades of purple.


Color Balance

Click to open the Color workpane, where you can balance the colors in a selected object.


Negative

Click to open the Color workpane. By clicking the Negative button in the workpane, you can change the colors in a selected object to their complements. For example, you can change yellow areas to blue areas. If your picture is a black-and-white one, you can turn black areas to white and white areas to black.


Grayscale

Click to open the Color workpane. By clicking the Grayscale button in the workpane, you can change the colors in a selected object to shades of gray.


Fix Red Eye

Click to open the Touch Up workpane and the Red eye toolbar. You can use the buttons on the toolbar to automatically fix red eye in a picture. This command is available only when a photo object is selected.


Remove Dust and Spots

Click to open the Touch Up workpane and the Dust and Spots toolbar. You can use the buttons on the toolbar to remove flecks of dust or unwanted spots from a picture. This command is available only when a photo object is selected.


Despeckle

Click to open the Touch Up workpane. You can use the slider in the workpane to remove lots of dust or spots from a picture. This command is available only when a photo object is selected.


Remove Scratch

Click to open the Touch Up workpane and the Scratch toolbar. You can use the buttons on the toolbar to remove a scratch from a picture. This command is available only when a photo object is selected.


Clone

Click to open the Touch Up workpane and the Touchup Paint toolbar. You can use toolbar and workpane options to paint over areas in a picture that you want to clone. This command is available only when a photo object is selected.


Smudge

Click to open the Touch Up workpane and the Touchup Paint toolbar. You can use toolbar and menu options to smear or smooth areas in a picture. This command is available only when a photo object is selected.


Erase

Click to open the Touch Up workpane and the Touchup Paint toolbar. You can use toolbar and workpane options to paint over areas in a picture that you want to erase. This command is available only when a photo object is selected.


Shadow

Click to open the Shadow workpane, where you can apply a shadow to a selected object and adjust the shadow's color, position, transparency, and softness.


Transparency

Click to open the Transparency workpane, where you can make a selected object more transparent or opaque.


Fade Out

Click to open the Transparency workpane, where you can make a selected object fade in a specific direction or shape.


Blur and Sharpen

Click to open the Blur and Sharpen workpane, where you can sharpen the details in a selected object or blur the object for a soft, unfocused look.


Plug-ins

Click to open the Plug-ins workpane. If you own Adobe Photoshop-compatible plug-in filters, you can access them from this workpane. Before you can access the filters, you must specify their location in the Plug-Ins tab in the Options dialog box (Tools menu).


Distort

Click to open the Distort workpane, where you can apply a Distort effect to a selected object.


3-D

Click to open the 3-D workpane, where you can choose a three dimensional effect for a selected object. After you apply a 3-D effect to the object, you can use other options in the workpane to customize the 3-D effect — for example, to modify the object's rotation, edge, or depth.


Designer Effects

Click to open the Designer Effects workpane, where you can choose effects that make a selected object look like a sketch, drawing, or other artistic media. After you apply an effect, you can click Settings at the top of the workpane, and then choose options that vary the results of the effect.


Fit to All

Zooms to all objects in the scratch or picture areas.


Fit Picture Area to Selection

Resizes the picture area around a selected object or group of objects.


Lock Picture Guides

Displays or hides picture guides at the corners of the picture area. If you display the picture guides, you can drag them to quickly resize the picture area.


Snap to Grid

Turns the invisible grid on or off. When you turn on Snap to Grid and then drag or draw an object, the object automatically aligns with the nearest intersection of gridlines on the invisible drawing grid. You can turn Snap to grid on or off temporarily by pressing ALT while you drag or draw an object.


Pan and Zoom

Displays or hides the Pan and Zoom window.


Picture List

Displays or hides the picture list.


Workpane

Displays or hides the active workpane.


Visual menu

Displays or hides the visual menu.


Standard toolbar

Displays or hides the Standard toolbar. If this command is checked, the toolbar is already turned on.


Formatting toolbar

Displays or hides the Formatting toolbar. If this command is checked, the toolbar is already turned on.


Rulers

Displays or hides the horizontal and vertical rulers that you can use for positioning objects.


Clip Art

Opens the Microsoft Clip Gallery, where you select a clip art image to insert into your active picture. You can also use Clip Gallery to organize your pictures or update your clip art collection.


From File

Inserts an existing picture in the active file.


Visual Insert

Displays the Visual Insert dialog box, where you can preview your picture files before you insert them.


Options

Displays the Options dialog box, where you can modify settings for Microsoft Photodraw.


Group

Combines two or more selected objects into a single object so they can be moved or changed as a group. This command is available only if you have at least two objects selected.


Ungroup

Separates a grouped object into individual objects so that each object can be moved or changed. This command is available only if an object is grouped.


Arrange

Click to open the Arrange workpane, where you can adjust the size and position of a selected object.


Bring to Front

Places the selected object in front of other overlapping objects.


Send to Back

Places the selected object behind other overlapping objects.


Bring Forward

Moves the selected object or group one step forward in an arrangement of objects.


Send Backward

Moves the selected object or group one step back in an arrangement of objects.


Align Left

Aligns the left edges of the selected objects. If Relative to Picture Area is selected, the left edge of each object aligns with the left edge of the picture area.


Align Center

Aligns selected objects vertically through their centers. If Relative to Picture Area is selected, the objects align in the center of the picture area.


Align Right

Aligns the right edges of the selected objects. If Relative to Picture Area is selected, the right edge of each object aligns with the edge of the picture area.


Align Top

Aligns the top edges of the selected objects. If Relative to Picture Area is selected, the top edge of each object aligns with the top edge of the picture area.


Align Middle

Aligns selected objects horizontally through their middles. If Relative to Picture Area is selected, the objects align in the center of the picture area.


Align Bottom

Aligns the bottom edges of the selected objects. If Relative to Picture Area is selected, the bottom edge of each object aligns with the bottom edge of the picture area.


Relative to Picture Area

When turned on, aligns the selected objects relative to the picture area. Turn this option off if you want the selected objects to align relative to one another.


Rotate Left

Rotates the selected object 90 degrees to the left.


Rotate Right

Rotates the selected object 90 degrees to the right.


Custom Rotate

Opens the Arrange workpane, where you can enter a custom rotation angle for a selected object. You can also rotate the object directly in the workspace by selecting the object and then dragging its circular rotate handle.


Flip Horizontal

Flips the selected object horizontally 180 degrees.


Flip Vertical

Flips the selected object or group vertically 180 degrees, that is, from top to bottom.


Flip Both

Flips the selected object both horizontally and vertically.


Arrange All

Displays all open pictures in separate windows on the screen. This command makes it easier to drag objects between pictures.


Window List

Lists the pictures that are currently open in PhotoDraw. Click the name of the picture you want to switch to.


PhotoDraw Content

Displays the Insert PhotoDraw Content dialog box, where you can search for textures, designer clip art, templates, and other art content included with PhotoDraw.


Contents and Index

Opens online Help for Microsoft PhotoDraw.


What’s This?

Turns your pointer into a context-sensitive Help pointer. When you click an item with the Help pointer, a context-sensitive Help topic appears for that item.


Tutorial

Opens the tutorial for Microsoft PhotoDraw.


Keyboard Shortcuts

Displays keyboard equivalents of mouse commands.


PhotoDraw on the Web

Connects to the Microsoft PhotoDraw Web site, where you can find additional information and technical support.


About Microsoft PhotoDraw

Displays the version number of Microsoft PhotoDraw; copyright, legal, and licensing notices; the user and organization name; the software serial number; and information about your computer and your operating system.


Select

Changes the pointer to a selection arrow so that you can select objects in the workspace. To select a single object, click the object with the arrow. To select one or more objects, drag the arrow over the objects you want to select.


Replace

Replaces a selected object or picture with one from the workspace or the picture list. After you click this button, click the object or picture you want to use as the replacement.


Line

Draws a straight line when you click or drag on the workspace. To constrain the line to draw at 15-degree angles from its starting point, hold down SHIFT as you drag.


Arrow

Draws a line with an arrowhead when you click or drag on the workspace. To constrain the line to draw at 15-degree angles from its starting point, hold down SHIFT as you drag.


Two-Headed Arrow

Draws a two-headed arrow when you click or drag on the workspace. To constrain the line to draw at 15-degree angles from its starting point, hold down SHIFT as you drag.


Curve

Draws a curve when you click points on the workspace. Click the point where you want the shape to start and then move the mouse, clicking wherever you want to add a curve. To end the shape and leave it open, double-click or press ESC. To close the shape, click near its starting point.


Freeform

Draws a shape with both curved and straight segments. Drag on the workspace to draw freehand shapes; click points on the workspace to draw straight lines. To end a shape and leave it open, double-click it at any point. To close a shape, click near its starting point.


Scribble

Draws freehand shapes when you drag on the workspace. To end a shape and leave it open, release the mouse button. To close a shape, release the mouse button near its starting point.


Rectangle

Draws a rectangle when you click or drag on the workspace. To draw a square, hold down SHIFT and drag.


Parallelogram

Draws a parallelogram when you click or drag on the workspace. To draw a parallelogram that retains its default height-to-width ratio, hold down SHIFT and drag.


Trapezoid

Draws a trapezoid when you click or drag on the workspace. To draw a trapezoid that retains its default height-to-width ratio, hold down SHIFT and drag.


Diamond

Draws a diamond when you click or drag on the workspace. To draw a diamond that retains its default height-to-width ratio, hold down SHIFT and drag.


Rounded Rectangle

Draws a rounded rectangle when you click or drag on the workspace. To draw a rounded square, hold down SHIFT and drag.


Octagon

Draws an octagon when you click or drag on the workspace. To draw an octagon that retains its default height-to-width ratio, hold down SHIFT and drag.


Isosceles Triangle

Draws an isosceles triangle when you click or drag on the workspace. To draw an isosceles triangle that retains its default height-to-width ratio, hold down SHIFT and drag.


Right Triangle

Draws a right triangle when you click or drag on the workspace. To draw a right triangle that retains its default height-to-width ratio, hold down SHIFT and drag.


Oval

Draws an oval when you click or drag on the workspace. To draw a circle, hold down SHIFT and drag.


Hexagon

Draws a hexagon when you click or drag on the workspace. To draw a hexagon that retains its default height-to-width ratio, hold down SHIFT and drag.


Cross

Draws a cross when you click or drag on the workspace. To draw a cross that retains its default height-to-width ratio, hold down SHIFT and drag.


Cube

Draws a cube when you click or drag on the workspace. To draw a cube that retains its default height-to-width ratio, hold down SHIFT and drag.


Plaque

Draws a plaque when you click or drag on the workspace. To draw a square plaque, hold down SHIFT and drag.


Regular Pentagon

Draws a pentagon when you click or drag on the workspace. To draw a pentagon that retains its default height-to-width ratio, hold down SHIFT and drag.


Wave

Draws a wave when you click or drag on the workspace. To draw a wave that retains its default height-to-width ratio, hold down SHIFT and drag.


Double Wave

Draws a double wave when you click or drag on the workspace. To draw a double wave that retains its default height-to-width ratio, hold down SHIFT while you drag.


Can

Draws a can when you click or drag on the workspace. To draw a can that retains its default height-to-width ratio, hold down SHIFT and drag.


Vertical Scroll

Draws a vertical scroll when you click or drag on the workspace. To draw a vertical scroll that retains its default height-to-width ratio, hold down SHIFT and drag.


Horizontal Scroll

Draws a horizontal scroll when you click or drag on the workspace. To draw a horizontal scroll that retains its default height-to-width ratio, hold down SHIFT and drag.


Folded Corner

Draws a rectangle with a folded corner when you click or drag on the workspace. To draw a square with a folded corner, hold down SHIFT and drag.


Bevel

Draws a beveled rectangle when you click or drag on the workspace. To draw a beveled square, hold down SHIFT and drag.


Smiley Face

Draws a smiley face when you click or drag on the workspace. To draw a smiley face that's a perfect circle, hold down SHIFT and drag.


Donut

Draws a donut when you click or drag on the workspace. To draw a donut that's a perfect circle, hold down SHIFT and drag.


"No" Symbol

Draws a "No" symbol when you click or drag on the workspace. To draw a "No" symbol that's a perfect circle, hold down SHIFT and drag.


Sun

Draws a sun when you click or drag on the workspace. To draw a sun that retains its default height-to-width ratio, hold down SHIFT while you drag.


Moon

Draws a moon when you click or drag on the workspace. To draw a moon that retains its default height-to-width ratio, hold down SHIFT while you drag.


Block Arc

Draws a block arc when you click or drag on the workspace. To draw a block arc that retains its default height-to-width ratio, hold down SHIFT and drag.


Left Bracket

Draws a left (open) bracket when you click or drag on the workspace. To draw a left bracket that retains its default height-to-width ratio, hold down SHIFT and drag.


Right Bracket

Draws a right (closed) bracket when you click or drag on the workspace. To draw a right bracket that retains its default height-to-width ratio, hold down SHIFT and drag.


Left Brace

Draws a left brace when you click or drag on the workspace. To draw a left brace that retains its default height-to-width ratio, hold down SHIFT and drag.


Right Brace

Draws a right brace when you click or drag on the workspace. To draw a right brace that retains its default height-to-width ratio, hold down SHIFT and drag.


Double Brace

Draws a double brace when you click or drag on the workspace. To draw a double brace that retains its default height-to-width ratio, hold down SHIFT while you drag.


Double Bracket

Draws a double bracket when you click or drag on the workspace. To draw a double bracket that retains its default height-to-width ratio, hold down SHIFT while you drag.


Arc

Draws an arc when you click or drag on the workspace. To draw an arc that retains its default height-to-width ratio, hold down SHIFT and drag.


Lightning Bolt

Draws a lightning bolt when you click or drag on the workspace. To draw a lightning bolt that retains its default height-to-width ratio, hold down SHIFT and drag.


Heart

Draws a heart when you click or drag on the workspace. To draw a heart that retains its default height-to-width ratio, hold down SHIFT and drag.


Right Arrow

Draws a right arrow when you click or drag on the workspace. To draw a right arrow that retains its default height-to-width ratio, hold down SHIFT and drag.


Left Arrow

Draws a left arrow when you click or drag on the workspace. To draw a left arrow that retains its default height-to-width ratio, hold down SHIFT and drag.


Up Arrow

Draws an up arrow when you click or drag on the workspace. To draw an up arrow that retains its default height-to-width ratio, hold down SHIFT and drag.


Down Arrow

Draws a down arrow when you click or drag on the workspace. To draw a down arrow that retains its default height-to-width ratio, hold down SHIFT and drag.


Left-Right Arrow

Draws a left-right arrow when you click or drag on the workspace. To draw a left-right arrow that retains its default height-to-width ratio, hold down SHIFT and drag.


Up-Down Arrow

Draws an up-down arrow where you click or drag on the workspace. To draw an up-down arrow that retains its default height-to-width ratio, hold down SHIFT and drag.


Quad Arrow

Draws a four-headed arrow when you click or drag on the workspace. To draw a four-headed arrow that retains its default height-to-width ratio, hold down SHIFT and drag.


Left-Right-Up Arrow

Draws a three-headed arrow when you click or drag on the workspace. To draw a three-headed arrow that retains its default height-to-width ratio, hold down SHIFT and drag.


Left-Up Arrow

Draws a two-headed arrow when you click or drag on the workspace. To draw a two-headed arrow that retains its default height-to-width ratio, hold down SHIFT and drag.


Bent-Up Arrow

Draws a bent-up arrow when you click or drag on the workspace. To draw a bent-up arrow that retains its default height-to-width ratio, hold down SHIFT and drag.


Bent Arrow

Draws a bent arrow when you click or drag on the workspace. To draw a bent arrow that retains its default height-to-width ratio, hold down SHIFT and drag.


U-Turn Arrow

Draws a U-Turn arrow when you click or drag on the workspace. To draw a U-Turn arrow that retains its default height-to-width ratio, hold down SHIFT and drag.


Striped Right Arrow

Draws a striped right arrow when you click or drag on the workspace. To draw a striped right arrow that retains its default height-to-width ratio, hold down SHIFT and drag.


Notched Right Arrow

Draws a notched right arrow when you click or drag on the workspace. To draw a notched right arrow that retains its default height-to-width ratio, hold down SHIFT and drag.


Pentagon

Draws a right pentagon arrow when you click or drag on the workspace. To draw a right pentagon arrow that retains its default height-to-width ratio, hold down SHIFT and drag.


Chevron

Draws a right-pointing chevron when you click or drag on the workspace. To draw a right-pointing chevron that retains its default height-to-width ratio, hold down SHIFT and drag.


Circular Arrow

Draws a circular arrow when you click or drag on the workspace. To draw a circular arrow that's a perfect circle, hold down SHIFT and drag.


Notched Circular Arrow

Draws a notched circular arrow when you click or drag on the workspace. To draw a notched circular arrow that's a perfect circle, hold down SHIFT and drag.


Curved Right Arrow

Draws a curved right arrow when you click or drag on the workspace. To draw a curved right arrow that retains its default height-to-width ratio, hold down SHIFT and drag.


Curved Left Arrow

Draws a curved left arrow when you click or drag on the workspace. To draw a curved left arrow that retains its default height-to-width ratio, hold down SHIFT and drag.


Curved Up Arrow

Draws a curved up arrow when you click or drag on the workspace. To draw a curved up arrow that retains its default height-to-width ratio, hold down SHIFT and drag.


Curved Down Arrow

Draws a curved down arrow when you click or drag on the workspace. To draw a curved down arrow that retains its default height-to-width ratio, hold down SHIFT and drag.


Right Arrow Callout

Draws a right arrow callout when you click or drag on the workspace. To draw a right arrow callout that retains its default height-to-width ratio, hold down SHIFT and drag.


Left Arrow Callout

Draws a left arrow callout when you click or drag on the workspace. To draw a left arrow callout that retains its default height-to-width ratio, hold down SHIFT and drag.


Up Arrow Callout

Draws an up arrow callout when you click or drag on the workspace. To draw an up arrow callout that retains its default height-to-width ratio, hold down SHIFT and drag.


Down Arrow Callout

Draws a down arrow callout when you click or drag on the workspace. To draw a down arrow callout that retains its default height-to-width ratio, hold down SHIFT and drag.


Left-Right Arrow Callout

Draws a left-right arrow callout when you click or drag on the workspace. To draw a left-right arrow callout that retains its default height-to-width ratio, hold down SHIFT and drag.


Up-Down Arrow Callout

Draws an up-down arrow callout when you click or drag on the workspace. To draw an up-down arrow callout that retains its default height-to-width ratio, hold down SHIFT and drag.


Quad Arrow Callout

Draws a four-headed arrow callout when you click or drag on the workspace. To draw a four-headed arrow callout that retains its default height-to-width ratio, hold down SHIFT and drag. .


Rectangular Callout

Draws a rectangular callout when you click or drag on the workspace. To draw a rectangular callout that retains its default height-to-width ratio, hold down SHIFT and drag.


Rounded Rectangular Callout

Draws a rounded rectangular callout when you click or drag on the workspace. To draw a rounded rectangular callout that retains its default height-to-width ratio, hold down SHIFT and drag.


Oval Callout

Draws an oval callout when you click or drag on the workspace. To draw an oval callout that retains its default height-to-width ratio, hold down SHIFT and drag. To add text to a callout, click the callout, and then type.


Cloud Callout

Draws a cloud callout when you click or drag on the workspace. To draw a cloud callout that retains its default height-to-width ratio, hold down SHIFT and drag. To add text to a callout, click the callout, and then type.


Down Ribbon

Draws a down ribbon when you click or drag on the workspace. To draw a down ribbon that retains its default height-to-width ratio, hold down SHIFT and drag.


Up Ribbon

Draws an up ribbon when you click or drag on the workspace. To draw an up ribbon that retains its default height-to-width ratio, hold down SHIFT and drag.


Curved Down Ribbon

Draws a curved down ribbon when you click or drag on the workspace. To draw a curved down ribbon that retains its default height-to-width ratio, hold down SHIFT and drag.


Curved Up Ribbon

Draws a curved up ribbon when you click or drag on the workspace. To draw a curved up ribbon that retains its default height-to-width ratio, hold down SHIFT and drag.


4-Point Star

Draws a 4-point star when you click or drag on the workspace. To draw a 4-point star that retains its default height-to-width ratio, hold down SHIFT and drag.


5-Point Star

Draws a 5-point star when you click or drag on the workspace. To draw a 5-point star that retains its default height-to-width ratio, hold down SHIFT and drag.


8-Point Star

Draws an 8-point star when you click or drag on the workspace. To draw an 8-point star that retains its default height-to-width ratio, hold down SHIFT and drag.


16-Point Star

Draws a 16-point star when you click or drag on the workspace. To draw a 16-point star that retains its default height-to-width ratio, hold down SHIFT and drag.


24-Point Star

Draws a 24-point star when you click or drag on the workspace. To draw a 24-point star that retains its default height-to-width ratio, hold down SHIFT and drag.


32-Point Star

Draws a 32-point star when you click or drag on the workspace. To draw a 32-point star that retains its default height-to-width ratio, hold down SHIFT and drag.


Explosion 1

Draws an explosion when you click or drag on the workspace. To draw an explosion that retains its default height-to-width ratio, hold down SHIFT and drag.


Explosion 2

Draws an explosion when you click or drag on the workspace. To draw an explosion that retains its default height-to-width ratio, hold down SHIFT and drag.


Flowchart: Process

Draws a process flowchart symbol when you click or drag on the workspace. To draw a symbol that retains its default height-to-width ratio, hold down SHIFT and drag.


Flowchart: Alternate Process

Draws an alternate process flowchart symbol when you click or drag on the workspace. To draw a symbol that retains its default height-to-width ratio, hold down SHIFT and drag.


Flowchart: Decision

Draws a decision flowchart symbol when you click or drag on the workspace. To draw a symbol that retains its default height-to-width ratio, hold down SHIFT and drag.


Flowchart: Data

Draws a data flowchart symbol when you click or drag on the workspace. To draw a symbol that retains its default height-to-width ratio, hold down SHIFT and drag.


Flowchart: Predefined Process

Draws a predefined process flowchart symbol when you click or drag on the workspace. To draw a symbol that retains its default height-to-width ratio, hold down SHIFT and drag.


Flowchart: Internal Storage

Draws an internal storage flowchart symbol when you click or drag on the workspace. To draw a symbol that retains its default height-to-width ratio, hold down SHIFT and drag.


Flowchart: Document

Draws a document flowchart symbol where you click or drag when you click or drag on the workspace. To draw a symbol that retains its default height-to-width ratio, hold down SHIFT and drag.


Flowchart: Multidocument

Draws a multidocument flowchart symbol when you click or drag on the workspace. To draw a symbol that retains its default height-to-width ratio, hold down SHIFT and drag.


Flowchart: Terminator

Draws a terminator flowchart symbol when you click or drag on the workspace. To draw a symbol that retains its default height-to-width ratio, hold down SHIFT and drag.


Flowchart: Preparation

Draws a preparation flowchart symbol when you click or drag on the workspace. To draw a symbol that retains its default height-to-width ratio, hold down SHIFT and drag.


Flowchart: Manual Input

Draws a manual input flowchart symbol when you click or drag on the workspace. To draw a symbol that retains its default height-to-width ratio, hold down SHIFT while you drag.


Flowchart: Manual Operation

Draws a manual operation flowchart symbol when you click or drag on the workspace. To draw a symbol that retains its default height-to-width ratio, hold down SHIFT while you drag.


Flowchart: Connector

Draws a connector flowchart symbol when you click or drag on the workspace. To draw a symbol that retains its default height-to-width ratio, hold down SHIFT while you drag.


Flowchart: Off-Page Connector

Draws an off-page connector flowchart symbol when you click or drag on the workspace. To draw a symbol that retains its default height-to-width ratio, hold down SHIFT while you drag.


Flowchart: Card

Draws a card flowchart symbol when you click or drag on the workspace. To draw a symbol that retains its default height-to-width ratio, hold down SHIFT while you drag.


Flowchart: Punched Tape

Draws a punched tape flowchart symbol when you click or drag on the workspace. To draw a symbol that retains its default height-to-width ratio, hold down SHIFT while you drag.


Flowchart: Summing Junction

Draws a summing junction flowchart symbol when you click or drag on the workspace. To draw a symbol that retains its default height-to-width ratio, hold down SHIFT while you drag.


Flowchart: OR

Draws an OR flowchart symbol when you click or drag on the workspace. To draw a symbol that retains its default height-to-width ratio, hold down SHIFT while you drag.


Flowchart: Collate

Draws a collate flowchart symbol when you click or drag on the workspace. To draw a symbol that retains its default height-to-width ratio, hold down SHIFT while you drag.


Flowchart: Sort

Draws a sort flowchart symbol when you click or drag on the workspace. To draw a symbol that retains its default height-to-width ratio, hold down SHIFT while you drag.


Flowchart: Extract

Draws an extract flowchart symbol when you click or drag on the workspace. To draw a symbol that retains its default height-to-width ratio, hold down SHIFT while you drag.


Flowchart: Merge

Draws a merge flowchart symbol when you click or drag on the workspace. To draw a symbol that retains its default height-to-width ratio, hold down SHIFT while you drag.


Flowchart: Offline

Draws an offline flowchart symbol when you click or drag on the workspace. To draw a symbol that retains its default height-to-width ratio, hold down SHIFT while you drag.


Flowchart: Stored Data

Draws a stored data flowchart symbol when you click or drag on the workspace. To draw a symbol that retains its default height-to-width ratio, hold down SHIFT while you drag.


Flowchart: Sequential Access Storage

Draws a sequential access storage flowchart symbol when you click or drag on the workspace. To draw a symbol that retains its default height-to-width ratio, hold down SHIFT while you drag.


Flowchart: Magnetic Disk

Draws a magnetic disk access flowchart symbol when you click or drag on the workspace. To draw a symbol that retains its default height-to-width ratio, hold down SHIFT while you drag.


Flowchart: Direct Access Storage

Draws a direct access storage flowchart symbol when you click or drag on the workspace. To draw a symbol that retains its default height-to-width ratio, hold down SHIFT while you drag.


Flowchart: Display

Draws a display flowchart symbol when you click or drag on the workspace. To draw a symbol that retains its default height-to-width ratio, hold down SHIFT while you drag.


Flowchart: Delay

Draws a delay flowchart symbol when you click or drag on the workspace. To draw a symbol that retains its default height-to-width ratio, hold down SHIFT while you drag.


Edit Points

Opens the Edit Points workpane, where you can refine the shape of curves and lines.


Restore

Restores a window to its previous size and location.


Move

Activates the arrow keys on the keyboard so you can change the location of the program or window by pressing the UP ARROW, DOWN ARROW, LEFT ARROW, or RIGHT ARROW key.


Size

Activates the arrow keys on the keyboard so that you can change the size of the program or window by pressing the UP ARROW, DOWN ARROW, LEFT ARROW, or RIGHT ARROW key.


Minimize

Reduces a program or window to a button on the taskbar. To restore the window to its previous size and location, click the button on the taskbar.


Maximize

Enlarges a program or window to fill the screen. To restore the window to its previous size and location, double-click the title bar, or click the Restore button.


Close

Closes the active program or file. If an open file contains unsaved changes, you will be prompted to save the file before closing.


More Lines

Opens the Outline workpane, where you can select additional styles for your line or outline.


Line Style list

Displays the line styles you used most recently.


Options

Opens the Scanner/Camera tab in the Options dialog box (Tools menu), where you can define options for your scanner, camera, or other device.


Print

Prints the active file. To select print options, on the File menu, click Print.


Zoom

Enter a magnification between 10 and 600 percent to reduce or enlarge the display of the active document.


Font

Changes the font of the selected text and numbers. In the Font box, select a font name.


Font Size

Changes the size of the selected text and numbers. In the Font Size box, enter a size.


Bold

Makes the selected text object bold. If the selection is already bold, clicking this button removes bold formatting.


Italic

Makes the selected text object italic. If the selection is already italic, clicking this button removes italic formatting.


Align Left

Aligns lines of text in a selected text object to the left side of the object's selection box.


Center

Centers lines of text in a selected text object.


Align Right

Aligns lines of text in a selected text object to the right side of the object's selection box.


Fill Color

Adds, modifies, or removes the fill color or fill effect from the selected object. Fill effects include gradient, texture, pattern, and picture fills.


Pick a Color

Changes your pointer into an Eyedropper so that you can select an existing color from the Microsoft PhotoDraw workspace.


Active Palette

Displays the currently selected color palette. By default, the active palette is Web (Dithered). The colors in the active palette are identical to those on the Custom Palette tab in the More Colors dialog box. To change the active palette, you can use the options in the More Colors dialog box.


True Color

Displays the millions of colors available when you use the True Color display setting.


More Colors

Displays the More Colors dialog box, where you can pick and mix colors or work with color palettes.


Line Color

Adds, modifies, or removes the line color from the selected object.


Line Width

Click the width you want for a line or outline.


Line Style

Click the line style you want for the selected object. Click No line to remove the line.


Ellipse

Draws an oval where you click or drag in the workspace. To draw a circle, hold down SHIFT and drag.


Rectangle

Draws a rectangle where you click or drag in the workspace. To draw a square, hold down SHIFT and drag.


Tool button

Click to paint in the workspace. When the pointer changes, drag it across the workspace to paint.


Restore button

Click to restore your picture to its original condition.


Undo Last

Click to remove your last paint stroke.


Finish

Click to finish painting.


Finish

Click to cut the cropped shape from the picture.


Finish

Click to cut the selected shape from the picture.


Draw button

Click to outline the area you want to cut from the picture. When the pointer changes, drag it around the area you want to cut out.


Undo Last

Click to erase all that you've drawn since you last clicked on the picture.


Close

Click to connect the last point you clicked to your starting position.


Reset

Click to restore your picture to its original condition.


Finish

Click to cut the selected shape from the picture. If you want to put your cutout into another picture, select Put in new picture in the workpane.


Edge Finder button

Click to outline a shape with the Edge Finder, a tool designed to closely map the edges of the shape you wish to outline.


Drag Path tool

Click the drag path tool, then outline the area you want to select. PhotoDraw turns all color-matched areas a bright, contrasting color. Click Finish to complete the task.


Undo Last

Click to reverse your last action.


Reset

Click to restore the picture to its original condition.


Finish

Click to erase or cut out selected areas.


Draw button

Click to outline the area you want to erase from the picture. When the appearance of the mouse pointer changes, drag it in the workspace to outline.


Finish

Click to finish positioning your picture.


Red Eye button

Click to fix red eye automatically. When the pointer changes, place it over the eye that you wish to repair, then click.


Fix

Select to repair red eye automatically.


Reset

Click to restore the picture to its original state.


Finish

Click to finish.


Manual Red Eye button

Click if you want to define the red eye correction area yourself. If your picture is an extreme close up, this option will give you more precise control than the automatic option. Position the pointer over the area you want to define, click to outline the red eye, then click the yellow diamond to connect the points.


Adjust button

To adjust your selection, click, then drag the edge of the area you just outlined.


Finish button

Click to view the finished picture.


Fix button

Click to change the color of the red eyes.


Reset button

Click to restore the picture to its original condition.


Dust and Spots button

Click to remove dust and spots from the picture. When the pointer changes, click it on the area you want to erase.


Finish button

Click to view the finished picture.


Reset button

Click to restore the picture to its original condition.


Undo Last button

Click to reverse your last action.


Finish button

Click to view the finished picture.


Reset button

Click to restore picture to its original condition.


Scratch button

Click to remove scratches. When the pointer changes, click at the start of the scratch, then click at the end. Click finish.


Undo Last button

Click to reverse your last action.


Finish button

Click to view your finished picture.


Paint

Click to paint in the workspace. When the pointer changes, drag it across the area you want to paint.


Erase button

Click to erase in the workspace. When the pointer changes, drag it across the area you want to erase.


Undo Last

Click to remove your last paint stroke.


Finish

Click to complete the task.


Variations

Displays different shades of the active fill color.


NoFill

Removes the fill from the selected object.


Standard Colors

Displays available fill colors. To view more colors, click one of the menu options below.


No Line

Removes the outline from a selected object.


Variations

Displays different shades of the active line or outline color.


Standard Colors

Displays available line or outline colors. To view more colors, click one of the menu options below.


Pan and Zoom window

To zoom in closely on an object in the workspace, move the Zoom slider toward the top of the window. To zoom out, move the slider toward the bottom.

To pan to a part of the workspace that is out of view, drag the viewfinder over the area that you want to see.

To quickly zoom to the picture area, click the Fit to Picture Area button in the lower-right corner of the window.


Picture List

Shows thumbnail versions of all the pictures that are open in Microsoft PhotoDraw. A highlighted border around a thumbnail indicates that the picture is active in the workspace.

Click the arrow to the right of a picture thumbnail to see thumbnails of each object in a picture.


Scroll Up

Click to scroll up one picture in the picture list. To quickly scroll through the list, hold down your mouse pointer over the button.


Scroll Down

Click to scroll down one picture in the picture list. To quickly scroll through the list, hold down your mouse pointer over the button.


Page Down

Click to scroll down a page in the picture list.


Page Up

Click to scroll up a page in the picture list.


Hide/Show

Hides or shows the active workpane.


Hide/Show

Hides or shows the picture list.


Object list

Shows or hides the object list.


Add as One Object

Copies all objects to the active picture. The objects appear in the workspace as a grouped object.


Add as Separate Objects

Copies all objects to the active picture. The new objects appear in the workspace as separate objects.


Add Selection

Copies the objects you've selected from the object list to the active picture.


Add All

Copies every object in the object list to the active picture.


Object list

Shows thumbnail versions of all the objects in a picture. A highlighted border around a thumbnail indicates that the object is selected in the workspace.

If you can't see all your objects, click the scroll buttons at the top or bottom of the object list to bring the objects into view.


Scroll Up

Click to scroll up one object in the object list. To quickly scroll through the list, hold down your mouse pointer over the button.


All

Click to select all objects in the object list.


Scroll Down

Click to scroll down one object in the object list. To quickly scroll through the list, hold down your mouse pointer over the button.


Page Down

Click to scroll down a page in the object list.


Page Up

Click to scroll up a page in the object list.


Open/Close Object List

Click to open or close the object list.


Zoom In

Click to zoom in on your picture.


Zoom Out

Click to zoom out on your picutre.


Zoom slider

Controls the view in the workspace. Drag the slider up to magnify your picture. Drag the slider down to see more of your picture at a reduced size. As you zoom in and out, the rectangular view finder in the Pan and Zoom window changes to reflect the area of the workspace you are viewing.


Status bar

The bar at the bottom of the workspace that displays information about an operation in progress, the location of your mouse pointer, the size of the picture area, or the size and location of a selection.


Rulers

Displays the size of the picture area in the current unit of measurement. The highlighted area that appears on either ruler shows the location of the selected object in the picture area. To hide the rulers, click Rulers on the View menu.


Progress bar

Displays the progress of applying an effect or other operation.


Size group

Enter the width and height for the selected object.


Width box

Displays the width of the selected object in pixels. Valid values range from 10.0 to 3968.0.


Height box

Displays the height of the selected object in pixels. Valid values range from 10.0 to 3968.0.


Maintain proportions check box

When selected, maintains the ratio of height to width of the selected object when you change Width or Height values.


Top box

Specifies the distance in pixels from the top of the selected object to the top of the picture area. Valid values range from –9999.0 pixels to 9999.0 pixels. A negative value will position the object above the picture area.


Left box

Specifies the distance in pixels from the left edge of the selected object to the left edge of the picture area. Valid values range from –9999.0 pixels to 9999.0 pixels. A negative value will position the object to the left of the picture area.


Rotate gallery

Displays previews of the selected object rotated in 90 degree increments. To rotate the object, click a preview. To rotate the object by a different angle, type the number of degrees in the Custom box below, or drag the rotate handle on the object’s selection box.


Custom box

Specifies the number of degrees by which the selected object is rotated. Values range from 0 to 360.


Flip gallery

Displays previews of the selected object flipped horizontally, vertically, and in both directions. To flip the object, click a preview.


Position group

Enter the top and left position of the selected object in relation to the top-left corner of the picture area. For example, if you enter 0 in the Top and Left boxes, the selected object will be positioned in the top-left corner of the picture area.


3D lighting
3-D lighting

In Microsoft PhotoDraw, the indirect and direct sources of light you can apply to 3-D objects. To modify 3-D lighting, you can apply a preset effect from the lighting gallery, change the lighting colors, or tilt lights left and right or up and down. To turn off a light, choose black as its color. To see how lighting changes affect the appearance of a 3-D object, make the object a single color and make each light a different color.


8-bit color

A display setting that holds up to 256 specific color entries. Any color palette attached to a picture is by definition an 8-bit palette.


active color

The color displayed in the central square of the color box that appears in most workpanes. The active color is used when you create a new object and when you add fills and patterns to a selected object. You can change the active color by clicking a color chip in the color box. To view more options for choosing colors, click the arrow button next to the color box.


active color palette

A subset of up to 256 of the colors in the True Color spectrum. To use colors from this subset in your active picture, click the arrow button next to the color box that appears in most workpanes, and then click Active Palette.


active picture

The picture that is currently open on the PhotoDraw workspace.


address

The path to an object, document, page, or other destination. An address can be a URL (address to an Internet or intranet site) or a UNC network path (address to a file on a local area network).


adjustment handle

A diamond-shaped selection handle that lets you adjust the appearance (not the size) of most AutoShapes. For example, you can adjust a rounded rectangle to be more or less rounded, or you can adjust the arms of a cross to be thicker or thinner.


attribute

An object or text feature you can change by choosing options from menus, toolbars, and workpanes. Object attributes include line style, fill, shadow, color, and shape. Text attributes include font, style, color, and size.


AutoShape

A group of ready-made shapes that include rectangles and circles, plus a variety of lines, block arrows, flowchart symbols, stars and banners, and callouts.

To insert an AutoShape, click the AutoShape button on the toolbar. You can modify most AutoShapes as you would any other object.


bevel

The angled edge of a three-dimensional object. Because the bevel is independent of a 3-D object's extrusion, or depth, you can modify it without changing other attributes of the object.


bitmap image

A picture made from a series of small dots, called pixels. Bitmaps include images created with paint tools, images downloaded from a digital camera, and images scanned into a program with a scanner.


bits per pixel

Also known as color depth or bit depth. The term refers to the number of bits (8, 16, 24, or 32) used to store and display the color data for a single pixel. The number of bits per pixel determines the range of color available to an image; for example, a pixel with a bit depth of 8 can hold up to 256 color values, while a pixel with a bit depth of 24 can hold literally millions of values.


brightness and contrast
brightness

The relative lightness of a color. An object with 0 percent brightness would be black, while an object with 100 percent brightness would be white. A tint is a color with brightness, or white, added to it.


browsers
browser

Software that interprets HTML files posted on the World Wide Web and displays them to the user.


browser
browsers

Software that interprets HTML files posted on the World Wide Web and displays them to the user.


browser-safe
browser safe

Designed to be used with a range of Web browsers. For example, a browser-safe color palette protects against color flashing or inaccurate color mapping, problems common to pictures whose palettes are incompatible with certain browsers.


browser-safe palette

A palette of colors designed to display pictures on the Web, regardless of the browser or operating system used. A browser-safe color palette protects against color-flashing or inaccurate color mapping, problems common to pictures whose palettes are incompatible with certain browsers.


clip

A single piece of art stored and previewed in the Clip Gallery.


Clip Gallery

The tool used to insert clip art in a Microsoft Office document.


CMYK

A method for mixing print colors that starts with white, subtracts percentages of cyan, magenta, and yellow, and then adds a black component to reduce the amount of ink used to print a particular color.


color box

A set of color choices located in a workpane.

To select a color, click a color chip to the left of the central square. The new color appears in the square and variations of the color appear to the right.

To use a color from an open picture, click the Eyedropper button, and then click a color in the picture.

To customize colors or choose from a larger selection, click the arrow button next to the color box.


color depth

The number of color values that can be assigned to a single pixel in an image. Also known as bit depth, color depth can range from I bit (black and white) to 32 bits (over 16.7 million colors).


color list

A drop-down list of color choices that appears in certain workpanes.


color matrix

A map that displays the range of True Colors you can choose in PhotoDraw. True Colors, as people see them, range from violet at the high-frequency end of the visible-light band to red at the low-frequency end. To view the color matrix, click the arrow button next to the color box that appears in most workpanes, and then click True Color. To select a True Color, click inside the matrix.


color model

A way of defining color both for onscreen and print display. Colors can be described using several different color models: HSV (hue, saturation, and value); CMY (cyan, magenta, yellow); and RGB (red, green, and blue). PhotoDraw uses an RGB method known as RGBA (red, green, blue, and alpha), which provides for varying levels of transparency.


color palette

A set of specific colors that can be saved with a composition or as a separate .pal (palette) file.


color ramp

A range of colors in which each color gradually blends into the next one. For example, a blue ramp gradually blends hues of blue from pure black to pure blue.


complementary colors

Colors such as yellow and blue that are opposite each other on the color wheel. The Negative color effect in PhotoDraw changes colors in a picture to their complements.


color spectrum

The portion of the electromagnetic spectrum to which the human eye responds. Colors, as people see them, range from violet at the high-frequency end of the visible-light band to red at the low-frequency end. In PhotoDraw, the True Color spectrum is represented as a color matrix. To view and select colors from the color matrix, click that arrow button next to the color box in any workpane, and then click True Color.


compression

A method for reducing a picture's file size that combines pixel information for similar colors and stores the information in a smaller space. Higher compression levels yield smaller file sizes and shorter download times.


compression level

The amount by which an image's file size is reduced. Higher compression levels yield smaller file sizes and shorter download times. Lossy compression, the method used for JPEG file format, degrades image quality. Lossless compression, the method used for GIF and PNG file formats, retains image quality.


compression level

The amount by which an image's file size is reduced. Higher compression levels yield smaller file sizes and shorter download times. Lossy compression, the method used for JPEG file format, degrades image quality. Lossless compression, the method used for GIF and PNG file formats, retains image quality.


contrast

The difference between the lightest and darkest areas of an image.


crop

To trim unwanted areas from an object by using the Crop tool included with PhotoDraw.


crop marks

Vertical and horizontal lines that print at the edges of a picture. Crop marks indicate where the picture should be cropped or cut.


custom palette

A set of colors on a palette with up to 256 specific color entries.


cutout

A copy of a selected area of a PhotoDraw object. You can create cutouts by using the Edge Finder, by tracing the area manually, or by selecting specific colors.


cyan

A color essential to the CMY color model and the CMYK color-mixing method. The CMY model starts with white and subtracts percentages of cyan, magenta, and yellow to create different colors.


Designer clip

Clip art exclusive to PhotoDraw. A Designer clip looks especially good when you enhance its lines with artistic or photographic brush strokes or different line styles. To view the Designer clips that come with Microsoft PhotoDraw, select Designer Clip Art from the Templates menu.


destination

The location where you intend to display your finished PhotoDraw picture. The printed page, a Web site, and an online newsletter are all considered destinations.


display setting

The number of colors that your computer display software supports.


display system

The combination of monitor, video adapter, and display software.


dithering

A method for approximating colors on a display system or in a file format that does not have the specified color available.


docked

A toolbar or workpane that is attached to one edge of the PhotoDraw window. You can dock a toolbar below the PhotoDraw title bar, or to the left, right, or bottom edge of the PhotoDraw window. When you drag a toolbar to the edge of the PhotoDraw window, the toolbar outline snaps into place along the length of the program window edge.


docked toolbar

A toolbar that is attached to one edge of the PhotoDraw window. You can dock a toolbar below the PhotoDraw title bar or to the left, right, or bottom edge of the PhotoDraw window. When you drag a toolbar to the edge of the PhotoDraw window, the toolbar outline snaps into place along the length of the program window edge.


dots per inch (DPI)

The units often used to measure image resolution for print devices and onscreen display resolution.


download

The process of transferring a copy of a file from a device or computer to another computer.


drawing object

Any shape you draw or insert in PhotoDraw. For example, freeforms, AutoShapes, and clip art are all considered drawing objects.


extrusion

The depth or thickness of a three-dimensional object. Extrusion can also refer to the amount that a 3-D object's sides are pushed out.


Edge Finder width

The area of an object that the Edge Finder searches to locate a traceable outline. If the area you're tracing contrasts sharply with the rest of the object, using a wider Edge Finder width will yield the best results.


Eyedropper

A tool you can use to select a color from one object and apply it to another object.


face

The front surface of a three-dimensional object. Typically, the face of a 3-D object is the two-dimensional object from which the 3-D object was generated


FTP
File Transfer Protocol (FTP)

A protocol that makes it possible for a user to transfer files from one location to another over the Internet.

URLs of files on FTP servers begin with ftp://


fill (n.)
fill

The color, pattern, texture, or picture used to fill the inside of an object.


Fine tuning and Bleed settings

Bleed settings determine how much of an object can print beyond the edges of a label or sticker. Fine tuning settings shift all inserted images by the same amount to align them properly on a full sheet of labels or stickers.

To adjust these settings, go to Step 3 in the Print Reprints workpane and click Advanced.


flat file format

An image file format in which individual objects cannot be edited. Files stored in JPEG, GIF, and BMP formats are all flat files. The PhotoDraw MIX file format is not a flat file format. In general, it's a good idea to save a master copy of your picture in MIX format so that you can reuse individual objects.


flatbed scanner

A scanner with a flat, transparent surface that holds the image to be scanned, generally a book or other document.


flip

To change the orientation of a selected object horizontally, vertically, or in both directions.


floating toolbar

A toolbar that is not attached to the edge of the PhotoDraw window. You can change the shape of a floating toolbar by dragging it.


freeform

Any shape you draw by using the Curve, Freeform, and Scribble tools. A puffy cloud, mountains, a lightning bolt, and your name in cursive are all freeforms. They can be drawn open or closed and can be edited by using the Draw tools.


gallery

A collection of predefined styles that you can apply to PhotoDraw objects. Galleries show previews of what the styles look like. Clicking an item in a gallery applies the style to the selection object(s).


gallery list

A drop-down list that you use to select a gallery of style or effect previews. Gallery lists appear in many PhotoDraw workpanes. For example, the Outline workpane contains a gallery list that leads to galleries for plain, artistic, and photo brush styles.


GIF

A file format that supports up to 256 colors and that uses lossless compression. This means that no image data is lost when the file is compressed. GIF format works best on line drawings, such as clip art, that contain few colors, or on pictures that use large blocks of solid color.


gradient

A gradual progression of colors and shades, usually from one color to another color, or from one shade to another shade of the same color.


grid

An invisible set of intersecting lines used to align objects automatically. If the grid is turned on as you draw or move objects, their corners align with the nearest intersection.


group

Two or more objects that are moved, copied, or modified as a single object. Groups can be composed of multiple sets of groups. Most grouped objects can be ungrouped


group

To temporarily designate all currently selected objects as a single object within a composition. Grouped objects can be ungrouped.


high color

A Windows display setting that uses up to 65,536 colors.


HSV

A model for defining colors that uses the attributes of hue, saturation, and value (brightness) to specify a color.


hue

The color attribute that most readily distinguishes one color from other colors. A color's hue is also its name.


HTTP
Hypertext Transfer Protocol (HTTP)

The behind-the-scenes Internet protocol that delivers information by way of the World Wide Web. The protocol makes it possible for the user to enter a URL (or click a hyperlink) and retrieve text, graphics, sound, and other digital information from a Web server.

URLs of files on Web servers begin with http://


Internet

A worldwide network of thousands of smaller computer networks and millions of commercial, educational, government, and personal computers. The Internet is like an electronic city with virtual libraries, storefronts, business offices, art galleries, and so on.


indexing tasks

An action that FindFast performs on an index, such as creating an index, or deleting or updating an existing index. Indexing tasks appear in the Status column. Use the commands on the Index menu to perform an indexing task.


intranet

A network within an organization that uses Internet technologies (such as HTTP or FTP protocols). You can use an intranet to move among objects, documents, pages, and other destinations that use hyperlinks.


JPEG

A file format that supports up to 16.7 million colors and that was designed to compress photographs for the Web. JPEG compression is lossy, which means that some image data is lost in order to reduce the file size. This format works best on photographs and scanned pictures with many colors or smooth gradations of color. JPEG format lets you control the level of compression to balance the picture quality and the file size (the higher the picture quality, the larger the file).


keywords

A word that identifies a piece of clip art stored In the Clip Gallery. You can use keywords to make searching for clips easier.


line segment

The straight or curved line that connects two points in a drawing object.


lossless compression

A method for reducing file size in which image quality is retained regardless of the compression level. GIF format uses lossless compression.


lossy compression

A method for reducing file size in which image quality degrades as the file size decreases. JPEG format, which uses lossy compression, lets you control the level of compression to balance the picture quality and the file size (the higher the picture quality, the larger the file).


MIX

The Microsoft PhotoDraw native file format. Saving a picture in MIX format maintains all the objects in the picture as separate objects, allowing you to edit the individual objects when you reopen the file. Other file formats “flatten” all the objects in the picture into a single object.


monochrome

A photograph or drawing that contains a single hue or color, typically black.


multiple selection

To select nonadjacent files in the Add clip to Clip Gallery dialog box, click the name of one file. Hold down CTRL and click the name of each additional file.

To select adjacent files in the Add clip to Clip Gallery dialog box, click the name of the first file in the sequence. Hold down SHIFT and click the name of the last file.


nonprintable area

The area along the edges of a page that cannot be printed on. Different printers have different nonprintable areas.


nonprinting region

The area along the edges of a page that cannot be printed on. Different printers have different nonprinting regions.


object

A graphic in PhotoDraw whose area is defined by its selection box. An object can be a vector graphic or a bitmap image. Pictures can be made up of multiple objects.


object list

The list of objects in a PhotoDraw picture that appears to the left of the workspace. You can use the object list to select objects that are hidden in the workspace, as well as to change the order of objects in the picture.


Object Linking and Embedding (OLE)

A technology for transferring and sharing information among applications.


optimized palette

A palette that you create and fill yourself by using the options on the Custom Palette tab. After you create an optimized palette, you can modify the colors in it or remove the palette altogether. You can also save an optimized palette with your picture file or export the palette to a location on your computer.


pan

To move the view of a PhotoDraw picture up, down, left, or right. You can use the view finder in the Pan and Zoom window to shift your view of a picture shown in the workspace.


Pan and Zoom window

Contains the tools you use when you want to concentrate on a particular area of a picture. To open the Pan and Zoom window, click Pan and Zoom on the View menu. Within the window is the view finder, a rectangle that you can move to pan within the workspace. You can change the size of the view finder by moving the Pan and Zoom slider.


path

In file storage, the route followed by a computer operating system in finding, storing, and retrieving files on a disk.


picture

A Microsoft PhotoDraw file is called a picture, and may be composed of one or more objects.


picture area

The area defined by a white rectangle on the Microsoft PhotoDraw workspace. When you save in any format other than MIX, your picture is cropped to this rectangle.


picture guides

The handles used to resize the picture area. Picture guides are visible only if they are unlocked. To unlock picture guides, clear Lock picture guides on the View menu.


picture list

The list of open pictures in Microsoft PhotoDraw that appears to the left of the workspace. You can use the picture list to switch between open pictures and to copy objects from one picture to another.


pixels
pixel

A single unit of measurement on your screen that your computer's display hardware uses to paint images on your screen. These units, which often appear as tiny dots, compose the pictures displayed by your screen. The video card installed in the display system determines the color capability of each pixel.


PPI
pixels per inch (PPI)

A measurement of the clarity or fineness of detail of an image displayed on a computer monitor.


PNG

A file format that supports up to 16.7 million colors with transparency and that was designed to compress any type of picture file without deterioration. This format is suitable for all pictures but is not supported by some Web browsers. Because it uses lossless compression, PNG may not be able to reduce files as much as JPEG compression.


plug-in filter

Software programs that you install to enhance the Microsoft PhotoDraw program. PhotoDraw supports Adobe Photoshop-compatible filter plug-ins.


points

Also known as vertices. In PhotoDraw, the term point refers to the highest point of a curve, the point where a curve ends, or the point where two line segments meet in a polygon or freeform. You can edit a shape by dragging one of its points to a different location.


print file

A file that can be sent directly from a computer to a printer port without being opened first. PhotoDraw saves print files with a .prn file extension.


preview

A thumbnail representation that you click to open at full size or to apply as an effect or style.


print preview

A view that shows how a picture will look when you print it.

To display a document in print preview, click Print Preview on the File menu.


print quality

The quality of your printed picture. Microsoft PhotoDraw offers three print qualities: Good, Better, and Best. The quality options available in the Print quality list (Print dialog, General tab) depend on the physical print size of your picture and the resolution of the original picture. The larger the print size, the higher the picture's resolution must be to support Better and Best print qualities.


pure blue

A primary color in the RGB and HSV color models. In the RGB model, varying amounts of red, green, and blue are combined to create different colors.


pure black

In the RGB model, the color that results from mixing zero amounts of red, green, and blue.


pure cyan

A secondary color that, according to the RGB model, contains the maximum amounts of green and blue and zero amounts of red. In the CMYK color-mixing method, cyan is one of the colors subtracted from white to create other colors.


pure green

A primary color in the RGB and HSV color models. In the RGB model, varying amounts of red, green, and blue are combined to create different colors.


pure magenta

A secondary color that, according to the RGB model, contains the maximum amounts of red and blue and zero amounts of green. In the CMYK color-mixing method, magenta is one of the colors subtracted from white to create other colors.


pure red

A primary color in the RGB and HSV color models. In the RGB model varying amounts of red, green, and blue are combined to create different colors.


pure white

In the RGB color model, the color that results from combining the maximum amounts of red, green, and blue.


pure yellow

A secondary color that, according to the RGB model, contains the maximum amounts of red and green and zero amounts of blue.


resize handle

The handles at the corners and sides of a PhotoDraw object that you drag to change the size of the object.


resize handles

The handles at the corners and sides of a PhotoDraw object that you drag to change the size of the object.


resolution

The clarity or fineness of detail in an image produced by a monitor or printer. In computer monitors, resolution is determined by the number of pixels per unit of measurement (such as inches or centimeters) on a video display. In printers, resolution is measured in dots per inch or DPI.


RGB

A color-mixing model used to define the colors available on a computer display system. The RGB model mixes varying amounts of red, green, and blue to get the desired color. In this model, mixing no amount of RGB produces black and mixing the full amount of RGB produces white.


rotate

To turn an object about its center in a clockwise or counter-clockwise direction.


root directory

The point of entry into a directory tree that branches into folders and subfolders. In the MS-DOS operating system, the root directory is identified by the backslash character (\), and it is the main directory on drive C.


rotate handle

The filled circle handle on a PhotoDraw object that you drag to rotate the object.


saturation

The amount of color in a specified hue.


scroll buttons

Buttons located at the top and bottom of workpanes and the picture list. You can use the scroll buttons to view more of a workpane or to scroll through thumbnails in the picture or object lists.


search page

A Web page designed to help you find and go to other Internet sites or to documents on an intranet. Many search pages provide the capability to search by topic or by keyword. Others simply provide a well-organized list of hyperlinks to selected Internet sites or to documents on an intranet.


select

In PhotoDraw, to specify an object by clicking it or by highlighting it with the TAB key.


selection box

The box with sizing handles that appears around a selected object or objects.


shininess

A property of three-dimensional objects that determines the highlighting of a surface. A low level of shininess dulls and diffuses the highlighting, making the surface look flat and like plastic. A high level of shininess sharpens and focuses the highlighting, making the surface look more metallic.


scratch area

The portion of the workspace that surrounds the picture area. Objects that rest on the scratch area are included with pictures saved in MIX file format. Pictures saved in flat file formats do not include objects from the scratch area.


skew

To distorting an object by shearing its opposing sides in opposite directions around its center.


selection outline

The outline that surrounds and defines the area of a cutout.


skew handle

The handle on an object's selection box that you drag to skew the object.


stack

The order of objects, from front to back, in a picture. Use the Order commands on the Arrange menu to change the order of objects in the stack.


small increments

Short distances along the edge of the area that you want to cut out or erase.


tangent

A line that extends through a vertex or point. Dragging the end point of the tangent changes the shape of the curve.


template

A predefined design that you can use to create pictures for direct print or for another program. PhotoDraw templates include Web Graphics, Flyers, Cards, and Designer Clip Art.


text object

A string of text that appears in your pictures as a single object. A text object can range from one character to several sentences. You can modify individual text objects as you would any object you create in PhotoDraw.


thumbnail

A miniature version of an image that is generally used to allow quick browsing through multiple images.


TIFF

An acronym for the Tagged Image File Format commonly used for scanning, storage, and exchange of files between applications and different computer platforms. For example, to use a PhotoDraw picture in a Microsoft PowerPoint presentation, you would save the picture as a .tif file.


transparency

The quality that defines how much light passes through an object's pixels. If an object is 100 percent transparent, light passes through it completely and renders the object invisible.


true color

In Microsoft PhotoDraw, the color specification that produces the maximum range of colors that can be differentiated by the human eye. There are over 16 million colors available on the True Color palette.


TWAIN

The name of a standard range of scanner and digital camera drivers. Like printer drivers, TWAIN drivers enable any program that supports the TWAIN interface to control your scanner or digital camera.


undock

To move a menu or workpane from its default position on the workspace.


UNC
universal naming convention (UNC)

The standard format for paths that include a local area network file server that uses the following syntax:

\\server\share\path\filename


vector

A graphical image that appears on the screen as a set of mathematically calculated lines, rather than as a series of dots, or pixels. Vector shapes include lines, rectangles, circles, ovals, arcs, and curves.


vertex

The highest point of a curve, the point where a curve ends, or the point where two line segments meet in a polygon or freeform.


video capture device

A device that converts analog images (for example, from a television or VCR) into digital images.


view finder

The rectangular outline located inside the Pan and Zoom window that you drag to magnify a portion of an object or picture.


viewport

A view into a document or graphical image that, unlike a window, cuts off portions outside the range of the viewport. A viewport can cover all of a screen or only a portion.


watermark

A semi-transparent image often used for letters and business cards. In currency, a watermark is visible when you hold a bill up to the light.


workpane

The area of the workspace that contains the options you select for a given task. Workpanes appear when you click items on most menus and toolbars in PhotoDraw.


workspace

The entire area that you can use when you create a picture in Microsoft PhotoDraw. The workspace includes the picture area and the surrounding scratch area.


World Wide Web
World Wide Web (WWW)

A system for exploring the Internet by using hyperlinks. When you use a Web browser, the Web appears as a collection of text, sounds, pictures, and digital movies.


zoom

To change the magnification level used to display a picture. When you zoom to a level higher than 100 percent, less of the workspace is visible and the images on it appear larger. When you zoom to a level lower than 100 percent, more of the workspace is visible and the images on it appear smaller.


zoom in

To change the magnification level used to display objects. When you zoom to a level higher than 100 percent, less of the workspace is visible and the images on it appear larger. When you zoom to a level lower than 100%, more of the workspace is visible and the images on it appear smaller.